(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    243534,       6451]
NotebookOptionsPosition[    177248,       4915]
NotebookOutlinePosition[    227359,       5992]
CellTagsIndexPosition[    227225,       5985]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[StyleBox["College Calculus with Mathematica", "Color7"]], \
"Title",
 CellChangeTimes->{{3.3922898197971973`*^9, 3.3922898260941525`*^9}}],

Cell[CellGroupData[{

Cell["Presenter", "Subtitle"],

Cell[TextData[{
 "Devendra Kapadia\n",
 StyleBox["dkapadia@wolfram.com",
  FontWeight->"Plain",
  FontColor->GrayLevel[0.4]]
}], "Subsubtitle",
 CellChangeTimes->{{3.39228982939107*^9, 3.392289836734914*^9}, {
  3.3936730077390003`*^9, 3.393673009325*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Online",
 FontColor->RGBColor[1, 0.329412, 0]]], "Subtitle"],

Cell[TextData[{
 
 ValueBox["DayName"],
 ", ",
 
 ValueBox["Day"],
 " ",
 
 ValueBox["MonthName"],
 " ",
 
 ValueBox["Year"]
}], "Subsubtitle"],

Cell[CellGroupData[{

Cell[BoxData[" "], "Input",
 CellFrame->{{0, 0}, {2, 0}},
 ShowCellBracket->False,
 CellMargins->{{12, 12}, {12, 120}},
 CellFrameColor->GrayLevel[0.2],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztnQusZlV1xy8UkRBLYCC8plq0aNWxUWMJMcYc2obaSkQeiSHGGGOQNKaC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   "]],
  ImageSize->{372, 37},
  PlotRange->{{0, 372}, {0, 37}}]], "Picture",
 CellChangeTimes->{3.3895315840969353`*^9, 3.390829419805284*^9}]
}, Closed]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Goals of this Presentation",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell["In this talk, I would like to:", "Text",
 CellChangeTimes->{{3.3695659959020033`*^9, 3.3695660180738783`*^9}, {
   3.3802304876581078`*^9, 3.380230489160268*^9}, 3.3802919892603455`*^9, 
   3.3802920194036894`*^9, {3.380292191411024*^9, 3.380292193544091*^9}, {
   3.380417831899539*^9, 3.38041784498836*^9}, 3.393256015022689*^9, 
   3.3932562083845387`*^9, 3.3932562387755527`*^9}],

Cell[TextData[{
 "Give an introduction to basic calculus operations using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "BulletedList"],

Cell["Show some interesting applications to real-world problems", \
"BulletedList"],

Cell["\<\
Provide some insight into the technology underlying our calculus functions\
\>", "BulletedList"],

Cell["\<\
Take a trip through the resources available for these functions\
\>", "BulletedList"],

Cell["\<\
Use animations  and interactive graphics for understanding concepts\
\>", "BulletedList"],

Cell[TextData[{
 "Convey some of the beauty and utility of  calculus through ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "BulletedList"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Overview of Calculus",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section",
 CellChangeTimes->{{3.392289857750808*^9, 3.392289886282423*^9}, {
  3.392395361055026*^9, 3.392395368992628*^9}}],

Cell[CellGroupData[{

Cell["\<\
 The Basic Functions of Calculus  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provides functions for all the standard operations of calculus:"
}], "Text",
 CellChangeTimes->{{3.393333422630582*^9, 3.393333454302457*^9}, {
  3.393337002161832*^9, 3.393337006036832*^9}, {3.393678089619*^9, 
  3.3936781028380003`*^9}}],

Cell[CellGroupData[{

Cell["\<\
 Infinitesimal Calculus  
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}}],

Cell[TextData[{
 "\tDerivatives\t\t\t",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"]
}], "Text",
 CellChangeTimes->{{3.393333561083707*^9, 3.393333582193082*^9}, {
   3.393333658849332*^9, 3.393333684208707*^9}, 3.39367811873*^9, {
   3.393678159391*^9, 3.393678185507*^9}, {3.393678239863*^9, 
   3.393678243639*^9}}],

Cell[TextData[{
 "\tIntegrals\t\t\t",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"]
}], "Text",
 CellChangeTimes->{{3.393333561083707*^9, 3.393333618255582*^9}, {
   3.393333663911832*^9, 3.393333680083707*^9}, 3.393678120869*^9, {
   3.393678154257*^9, 3.393678181528*^9}, {3.3936782369370003`*^9, 
   3.393678238369*^9}}],

Cell[TextData[{
 "\tLimits\t\t\t\t",
 Cell[BoxData[
  ButtonBox["Limit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Limit"]], "InlineFormula"]
}], "Text",
 CellChangeTimes->{{3.393333561083707*^9, 3.393333647568082*^9}, {
  3.393333687583707*^9, 3.393333696005582*^9}, {3.393678112684*^9, 
  3.393678123165*^9}, {3.393678165059*^9, 3.39367817631*^9}, {
  3.393678234947*^9, 3.393678235899*^9}}],

Cell[TextData[{
 "\tDifferential equations\t\t",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 "\n   "
}], "Text",
 CellChangeTimes->{{3.393333561083707*^9, 3.393333636177457*^9}, {
  3.393333671083707*^9, 3.393333699005582*^9}, {3.393337382927457*^9, 
  3.393337391583707*^9}, {3.393678115651*^9, 3.393678171533*^9}, {
  3.393678232973*^9, 3.393678233925*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Discrete Calculus  
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943240226326`*^9, 3.3935943262414107`*^9}}],

Cell[TextData[{
 "\tFinite and infinite sums\t\t",
 Cell[BoxData[
  ButtonBox["Sum",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sum"]], "InlineFormula"]
}], "Text",
 CellChangeTimes->{{3.393333561083707*^9, 3.393333582193082*^9}, {
   3.393333658849332*^9, 3.393333684208707*^9}, {3.393333901364957*^9, 
   3.393333913614957*^9}, {3.393333968880582*^9, 3.393333997724332*^9}, 
   3.39367812866*^9, {3.393678189961*^9, 3.393678228038*^9}}],

Cell[TextData[{
 "\tFinite and infinite products\t",
 Cell[BoxData[
  ButtonBox["Product",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Product"]], "InlineFormula"]
}], "Text",
 CellChangeTimes->{{3.393333561083707*^9, 3.393333618255582*^9}, {
   3.393333663911832*^9, 3.393333680083707*^9}, {3.393333918739957*^9, 
   3.393333936146207*^9}, {3.393333975849332*^9, 3.393334020036832*^9}, 
   3.393678130892*^9, {3.393678192824*^9, 3.393678230395*^9}}],

Cell[TextData[{
 "\tDifference equations\t\t",
 Cell[BoxData[
  ButtonBox["RSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RSolve"]], "InlineFormula"],
 "\n\n\n\n     "
}], "Text",
 CellChangeTimes->{{3.393333561083707*^9, 3.393333636177457*^9}, {
   3.393333671083707*^9, 3.393333699005582*^9}, {3.393333932411832*^9, 
   3.393333944052457*^9}, {3.393334022443082*^9, 3.393334022646207*^9}, {
   3.393337013364957*^9, 3.393337017552457*^9}, 3.393337401646207*^9, 
   3.393338086208707*^9, {3.3936781329890003`*^9, 3.393678148892*^9}, {
   3.393678194501*^9, 3.393678231383*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Examples from Infinitesimal Calculus  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.3923954666813784`*^9}, 
   3.3932575787614546`*^9, 3.393336727630582*^9}],

Cell[CellGroupData[{

Cell["\<\
Derivatives  
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943484760704`*^9, 3.393594363445012*^9}}],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 " can be used to find derivatives of elementary functions."
}], "Text",
 CellChangeTimes->{{3.393335366943082*^9, 3.393335406333707*^9}, {
   3.393335439864957*^9, 3.393335482786832*^9}, {3.393335598177457*^9, 
   3.393335612161832*^9}, {3.393335873599332*^9, 3.393335883349332*^9}, 
   3.3933480130576053`*^9, {3.393678272101*^9, 3.393678278832*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Together", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["x", "2"], "+", "1"}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"Sin", "[", "x", "]"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "x"}], "+", "5"}], ")"}]}]], ",", " ", "x"}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39135355222933*^9, 3.3913535924170876`*^9}, 
   3.393335431724332*^9, 3.3935959854501486`*^9}],

Cell[TextData[{
 "The following ",
 StyleBox["implicit function",
  FontSlant->"Italic"],
 " has a rather simple derivative."
}], "MathCaption",
 CellChangeTimes->{{3.393335495224332*^9, 3.393335511411832*^9}, {
  3.393678295928*^9, 3.393678296691*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ImplicitEquation", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"y", "(", "x", ")"}], 
           SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]]], "-", 
          FractionBox["x", 
           SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]]]}], ")"}], " ", 
        RowBox[{"Ai", "(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"y", "(", "x", ")"}], 
              SuperscriptBox["2", 
               RowBox[{"2", "/", "3"}]]], "-", 
             FractionBox["x", 
              SuperscriptBox["2", 
               RowBox[{"2", "/", "3"}]]]}], ")"}], "2"], "+", 
          FractionBox["1", 
           RowBox[{
            RadicalBox["2", "3"], " ", "x"}]]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["Ai", "\[Prime]"], "(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"y", "(", "x", ")"}], 
             SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]]], "-", 
            FractionBox["x", 
             SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]]]}], ")"}], "2"], "+", 
         FractionBox["1", 
          RowBox[{
           RadicalBox["2", "3"], " ", "x"}]]}], ")"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"y", "(", "x", ")"}], 
           SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]]], "-", 
          FractionBox["x", 
           SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]]]}], ")"}], " ", 
        RowBox[{"Bi", "(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"y", "(", "x", ")"}], 
              SuperscriptBox["2", 
               RowBox[{"2", "/", "3"}]]], "-", 
             FractionBox["x", 
              SuperscriptBox["2", 
               RowBox[{"2", "/", "3"}]]]}], ")"}], "2"], "+", 
          FractionBox["1", 
           RowBox[{
            RadicalBox["2", "3"], " ", "x"}]]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["Bi", "\[Prime]"], "(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"y", "(", "x", ")"}], 
             SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]]], "-", 
            FractionBox["x", 
             SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]]]}], ")"}], "2"], "+", 
         FractionBox["1", 
          RowBox[{
           RadicalBox["2", "3"], " ", "x"}]]}], ")"}]}]], "\[LongEqual]", 
     "1"}]}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393335532396207*^9, 3.393335539943082*^9}, {
  3.3933480381282854`*^9, 3.3933480398163366`*^9}}],

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"ImplicitEquation", ",", " ", "x"}], "]"}], ",", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.3913539042159576`*^9, 3.391353949450622*^9}, {
  3.3913539888258743`*^9, 3.3913539987321873`*^9}, {3.393263934512684*^9, 
  3.3932639451360517`*^9}, {3.393335557099332*^9, 3.393335574458707*^9}, {
  3.393348045536953*^9, 3.3933480551338344`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Integrals  
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943484760704`*^9, 3.3935943884609575`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 " can compute indefinite and definite integrals. Conditions are returned \
wherever it is necessary."
}], "Text",
 CellChangeTimes->{{3.393336313646207*^9, 3.393336340755582*^9}, 
   3.393678311865*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{"x", " ", 
    RowBox[{"sin", "(", "x", ")"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393336379630582*^9, 3.393336401474332*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "a"}], " ", "x"}]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.391354102404726*^9, 3.3913541500300307`*^9}, {
   3.3913542353274517`*^9, 3.391354274749579*^9}, 3.3932639067200785`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Limits 
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943484760704`*^9, 3.3935944159613094`*^9}}],

Cell["\<\
This computes the limit of a sequence as n approaches infinity.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["n", "2"]}], "+", "5"}], 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["n", "2"]}], "+", "1"}]], ",", 
    RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.391354373125209*^9, 3.3913543973284883`*^9}}],

Cell[TextData[{
 "Left-hand and right-hand limits can be found using the ",
 Cell[BoxData[
  ButtonBox["Direction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Direction"]], "InlineFormula"],
 " option for ",
 Cell[BoxData[
  ButtonBox["Limit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Limit"]], "InlineFormula"],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Sign", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.391354288530917*^9, 3.391354301702876*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Magenta"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.391354303218511*^9, 3.3913543293124285`*^9}, {
  3.393334157458707*^9, 3.393334179364957*^9}, {3.393594731887228*^9, 
  3.3935947344341354`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", " ", 
    RowBox[{"x", "\[Rule]", " ", "0"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.39135433421871*^9, 3.3913543394374933`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", " ", 
    RowBox[{"x", "\[Rule]", " ", "0"}], ",", " ", 
    RowBox[{"Direction", " ", "\[Rule]", " ", "1"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.391354349953185*^9, 3.3913543535782084`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Differential Equations 
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943484760704`*^9, 3.393594433133404*^9}}],

Cell["\<\
This first-order differential equation is solved in terms of exponentials and \
trigonometric functions.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DifferentialEquation", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "(", "x", ")"}], " ", "+", " ", 
      RowBox[{"2", " ", 
       RowBox[{"y", "(", "x", ")"}]}]}], "\[LongEqual]", 
     RowBox[{"sin", "(", "x", ")"}]}]}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36905496952387*^9, 3.36905497439883*^9}, {
   3.36914713490242*^9, 3.3691471355743*^9}, 3.36914719459068*^9, {
   3.36914747284425*^9, 3.36914747834432*^9}, {3.3795371563079085`*^9, 
   3.3795371651362033`*^9}, {3.3795372965293508`*^9, 3.379537307685815*^9}, {
   3.3799464768220987`*^9, 3.379946482150326*^9}, {3.3799465127759137`*^9, 
   3.379946556854885*^9}, {3.3799466968575735`*^9, 3.3799466987326093`*^9}, {
   3.379946748952323*^9, 3.379946766077652*^9}, {3.379946809406609*^9, 
   3.379946831594535*^9}, 3.380231288893806*^9, {3.3804178871790276`*^9, 
   3.380417898435213*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"Solution", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{"DifferentialEquation", ",", "y", ",", "x"}], "]"}]}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36905496952387*^9, 3.36905497439883*^9}, {
   3.36914713490242*^9, 3.3691471355743*^9}, 3.36914719459068*^9, {
   3.36914747284425*^9, 3.36914747834432*^9}, {3.3795371563079085`*^9, 
   3.3795371651362033`*^9}, {3.3795372965293508`*^9, 3.3795373146859493`*^9}, 
   3.3795373557804885`*^9, {3.3799464860254*^9, 3.379946499135027*^9}}],

Cell["The solution can be verified and plotted as follows.", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"DifferentialEquation", "/.", "\[InvisibleSpace]", 
     RowBox[{
     "Solution", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
    "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3799465672457094`*^9, 3.379946581808489*^9}, {
  3.379946787421812*^9, 3.3799467896874804`*^9}, {3.380234240709412*^9, 
  3.3802342414805746`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "(", "x", ")"}], "/.", "\[InvisibleSpace]", 
       RowBox[{
       "Solution", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "/.",
       "\[InvisibleSpace]", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         TagBox["c",
          C], "1"], "\[Rule]", "4"}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "13"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}]}], ",", 
     RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.3799466614193926`*^9, 3.3799467356708183`*^9}, {
  3.3799468231412477`*^9, 3.379946858095044*^9}, {3.3799469468311224`*^9, 
  3.3799470078322935`*^9}, {3.3802924251070623`*^9, 3.3802924610387297`*^9}, {
  3.393334143568082*^9, 3.393334144427457*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.393337055552457*^9, 3.393337070521207*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" Examples from Discrete Calculus ", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.3923954666813784`*^9}, {
   3.3923955598856964`*^9, 3.3923955647763844`*^9}, 3.3932575805583525`*^9, {
   3.393337085818082*^9, 3.393337086224332*^9}}],

Cell[CellGroupData[{

Cell["\<\
Sums
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943484760704`*^9, 3.3935944560086966`*^9}}],

Cell["\<\
The sum of the numbers in any row of Pascal\[CloseCurlyQuote]s triangle is a \
power of 2.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Pane", "[", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"CellularAutomaton", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "+", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], "&"}], ",", 
                RowBox[{"{", "}"}], ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", "1", "}"}], ",", "0"}], "}"}], ",", "12"}], 
             "]"}], "/.", " ", 
            RowBox[{"0", "\[Rule]", "\"\<\>\""}]}], ",", 
           RowBox[{"Spacings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], "/", "3"}], ",", "0"}], "}"}]}], ",", 
           RowBox[{"ItemSize", "\[Rule]", "2"}], ",", 
           RowBox[{"ItemStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"Join", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{"Black", ",", 
                  RowBox[{"{", 
                   RowBox[{"n", "+", "1"}], "}"}]}], "]"}], ",", 
                RowBox[{"Table", "[", 
                 RowBox[{"White", ",", 
                  RowBox[{"{", 
                   RowBox[{"13", "-", "n"}], "}"}]}], "]"}]}], "]"}]}], 
             "}"}]}]}], "]"}], ",", "15"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"500", ",", "275"}], "}"}], ",", 
      RowBox[{"Alignment", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Left", ",", "Center"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "12", ",", "\"\<rows\>\""}], "}"}], ",", "1", ",", 
      "12", ",", "1"}], "}"}], ",", 
    RowBox[{"AutorunSequencing", "\[Rule]", "Automatic"}], ",", " ", 
    RowBox[{"ControllerLinking", "\[Rule]", "True"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "0"}], "n"], 
   RowBox[{
    TagBox[
     RowBox[{"(", GridBox[{
        {
         TagBox["n",
          Identity,
          Editable->True,
          Selectable->True]},
        {
         TagBox["k",
          Identity,
          Editable->True,
          Selectable->True]}
       }], ")"}],
     InterpretTemplate[Binomial[#, #2]& ],
     Editable->False,
     Selectable->False]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.391263726309573*^9, 3.3912637380752735`*^9}, {
  3.3912639986706915`*^9, 3.3912640059519873`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Products
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943484760704`*^9, 3.3935944560086966`*^9}, {3.3935944916810284`*^9, 
   3.3935944932904243`*^9}}],

Cell[TextData[{
 "This product defines the ",
 Cell[BoxData[
  ButtonBox["Factorial",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Factorial"]], "InlineFormula"],
 " function."
}], "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"k", "=", "1"}], "n"], 
   RowBox[{"k"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3913545714233527`*^9, 3.3913545822984223`*^9}, 
   3.393333794396207*^9}],

Cell["\<\
The following product is evaluated in terms of special functions.\
\>", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"k", "=", "1"}], "n"], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "k"}], "-", "1"}], ")"}], 
     RowBox[{
      RowBox[{"3", " ", "k"}], "-", "1"}]], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "k"}]]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.391354621486173*^9, 3.3913546899397364`*^9}, {
  3.393596123373789*^9, 3.393596132702033*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Difference Equations
\
\>", "Subsubsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392395412946316*^9, 3.392395424774592*^9}, 
   3.3932575768708053`*^9, {3.3935942357715025`*^9, 3.3935942421309595`*^9}, {
   3.3935943484760704`*^9, 3.3935944560086966`*^9}, {3.3935944916810284`*^9, 
   3.39359452149391*^9}}],

Cell["This difference equation generates the Fibonacci sequence.", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"RSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", "(", "n", ")"}], "\[LongEqual]", 
        RowBox[{
         RowBox[{"a", "(", 
          RowBox[{"n", "-", "2"}], ")"}], "+", 
         RowBox[{"a", "(", 
          RowBox[{"n", "-", "1"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"a", "(", "1", ")"}], "\[LongEqual]", "1"}], ",", 
       RowBox[{
        RowBox[{"a", "(", "2", ")"}], "\[LongEqual]", "1"}]}], "}"}], ",", 
     "a", ",", "n"}], "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393334830614957*^9, 3.393334859818082*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a", "(", "n", ")"}], "/.", "\[InvisibleSpace]", 
      RowBox[{"%", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.393334863739957*^9, 3.393334892318082*^9}}],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{3.393337119693082*^9}],

Cell["", "Spacer"]
}, Closed]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Symbolic Integration with ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[CellGroupData[{

Cell["\<\
 Scope of the Integrate Function  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["Integrate can compute:", "Text",
 CellChangeTimes->{{3.3691474811256*^9, 3.3691475712205*^9}, {
   3.36914767534684*^9, 3.36914768711261*^9}, {3.36914775209782*^9, 
   3.36914776289483*^9}, {3.36914782145808*^9, 3.36914782187996*^9}, 
   3.36914785930232*^9, {3.3693017674333115`*^9, 3.3693017685896425`*^9}, {
   3.3799476906272397`*^9, 3.3799476913459854`*^9}, {3.3907557717906*^9, 
   3.3907557799625273`*^9}, 3.393348348022973*^9}],

Cell["A wide variety of  indefinite integrals  ", "BulletedList"],

Cell["\<\
Definite integrals over finite and infinite intervals               \
\>", "BulletedList"],

Cell["Multiple integrals in an arbitrary number of dimensions", "BulletedList"],

Cell["\<\
Integrals of piecewise functions and distributions

\
\>", "BulletedList"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Indefinite Integrals  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3924884653156104`*^9, 3.3924884816283193`*^9}, {
   3.392488527378905*^9, 3.392488535675886*^9}, 3.393257585855295*^9}],

Cell["\<\
The indefinite integral of this rational function has a rational part and a \
transcendental logarithmic part.\
\>", "Text",
 CellChangeTimes->{{3.3933267495052023`*^9, 3.3933267802714186`*^9}, {
  3.393326913836483*^9, 3.393326915086507*^9}, {3.3933273227662086`*^9, 
  3.3933273306101093`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"28", " ", 
       SuperscriptBox["x", "4"]}], "+", 
      RowBox[{"70", " ", 
       SuperscriptBox["x", "3"]}], "+", 
      RowBox[{"83", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"49", " ", "x"}], "+", "11"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"7", " ", "x"}], "+", "4"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["x", "2"]}], "+", 
         RowBox[{"3", " ", "x"}], "+", "1"}], ")"}], "2"]}]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3914452187452817`*^9, 3.39144522238593*^9}, {
  3.39144566381063*^9, 3.391445669154414*^9}, {3.3932633708668423`*^9, 
  3.393263377554428*^9}}],

Cell[TextData[{
 "We can use ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 " to verify the result."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"%", ",", " ", "x"}], "]"}], "//", 
  RowBox[{"Together"}]}]], "Input",
 CellChangeTimes->{{3.3914465432537584`*^9, 3.3914465523163166`*^9}}],

Cell[TextData[{
 "The following elliptic integral has an algebraic part and a transcendental \
part involving ",
 Cell[BoxData[
  ButtonBox["EllipticF",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/EllipticF"]], "InlineFormula"],
 "."
}], "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     SuperscriptBox["z", "4"], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["z", "4"], "-", "1"}], ")"}], "2"], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["z", "4"], "+", "1"}]]}]], 
    RowBox[{"\[DifferentialD]", "z"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.391443986987398*^9, 3.391444033675197*^9}, {
  3.3914450111189528`*^9, 3.3914450190096283`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{"%", ",", " ", 
    RowBox[{"EllipticF", "[", 
     RowBox[{"a_", ",", " ", "b_"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3914440395971103`*^9, 3.391444058894109*^9}}],

Cell[TextData[{
 "The result can be verified using ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"%", ",", " ", "z"}], "]"}], "//", 
  RowBox[{"Simplify"}]}]], "Input",
 CellChangeTimes->{{3.391444070862935*^9, 3.391444097050603*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Definite Integrals  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3924884653156104`*^9, 3.3924884816283193`*^9}, {
   3.392488527378905*^9, 3.392488535675886*^9}, {3.3924885885671883`*^9, 
   3.3924885896297016`*^9}, 3.3932575875271916`*^9}],

Cell["\<\
The following improper logarithmic integral has a simple closed form answer.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "1"], 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["log", "3"], "(", "x", ")"}], 
     RowBox[{"1", "-", "x"}]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.39144774813647*^9, 3.391447838012045*^9}, {
  3.391448069732278*^9, 3.391448101341855*^9}, {3.3933276724447975`*^9, 
  3.393327672788554*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.393327743508662*^9, 3.393327744805562*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"Log", "[", "x", "]"}], "3"], 
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}]], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3933277494306507`*^9, 3.3933277628527837`*^9}}],

Cell["Here is a trigonometric integral of  Borwein type.", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"sin", "(", "x", ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "3"], ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "5"], ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "7"], ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "9"], ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "11"], ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "13"], ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "15"], ")"}], " ", 
      RowBox[{"sin", "(", 
       FractionBox["x", "17"], ")"}]}], 
     SuperscriptBox["x", "9"]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393328780794203*^9, 3.3933288333733373`*^9}, {
  3.393328865670832*^9, 3.393328875092888*^9}, {3.3933289652196183`*^9, 
  3.393328992892025*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.393348259309062*^9, 3.3933482606217213`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "3"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "5"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "7"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "9"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "11"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "13"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "15"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["x", "17"], "]"}]}], 
      SuperscriptBox["x", "9"]], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.393328780794203*^9, 3.3933288333733373`*^9}, {
  3.393328865670832*^9, 3.393328875092888*^9}, {3.3933289652196183`*^9, 
  3.393328992892025*^9}, {3.393348277936327*^9, 3.393348285062193*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[" Multiple Integrals  ", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3924884653156104`*^9, 3.3924884816283193`*^9}, {
  3.392488527378905*^9, 3.392488535675886*^9}, {3.3924885885671883`*^9, 
  3.3924885896297016`*^9}, {3.392488647567943*^9, 3.3924886514429927`*^9}}],

Cell[TextData[{
 "The volume of the unit sphere in four dimensions can be found using ",
 Cell[BoxData[
  ButtonBox["Boole",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Boole"]], "InlineFormula"],
 "."
}], "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"i", "=", "1"}], "4"], 
          SuperscriptBox[
           RowBox[{"x", "(", "i", ")"}], "2"]}], "\[LessEqual]", "1"}], "]"}],
        
       RowBox[{"\[DifferentialD]", 
        RowBox[{"x", "(", "1", ")"}]}], 
       RowBox[{"\[DifferentialD]", 
        RowBox[{"x", "(", "2", ")"}]}], 
       RowBox[{"\[DifferentialD]", 
        RowBox[{"x", "(", "3", ")"}]}], 
       RowBox[{"\[DifferentialD]", 
        RowBox[{"x", "(", "4", ")"}]}]}]}]}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3933297316044216`*^9, 3.393329754148555*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"Boole", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], "4"], 
       SuperscriptBox[
        RowBox[{"x", "[", "i", "]"}], "2"]}], "<", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "2", "]"}], ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "3", "]"}], ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "4", "]"}], ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.3914469674595985`*^9}],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Exact Solutions of Differential Equations",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[CellGroupData[{

Cell["\<\
 Scope of DSolve  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3926651475993643`*^9, 3.392665155396688*^9}, 
   3.3932564726222963`*^9, 3.393336512333707*^9}],

Cell["DSolve can find exact solutions for the following:", "Text"],

Cell["\<\
Ordinary differential equations (linear, nonlinear, single, system)\
\>", "BulletedList"],

Cell["\<\
Partial  differential equations  (general first-order PDEs, some higher order \
equations)\
\>", "BulletedList"],

Cell["\<\
Differential-algebraic equations (linear constant coefficient systems)\
\>", "BulletedList"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 The Logistic Equation   
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3926651475993643`*^9, 3.392665155396688*^9}, {
   3.392665195523999*^9, 3.3926652043838844`*^9}, {3.3926653650650144`*^9, 
   3.392665365440036*^9}, 3.393256474606696*^9, {3.393336481614957*^9, 
   3.393336509943082*^9}, {3.393336637552457*^9, 3.393336639005582*^9}}],

Cell["\<\
The logistic equation appears in the study of population dynamics. 
\
\>", "Text",
 CellChangeTimes->{{3.36915276799188*^9, 3.36915278758525*^9}, {
  3.36915287550544*^9, 3.36915288881768*^9}, {3.3799555984697847`*^9, 
  3.37995561451779*^9}, {3.3799558522845273`*^9, 3.379955865082303*^9}, {
  3.393332711802457*^9, 3.393332739958707*^9}, {3.393332783630582*^9, 
  3.393332785818082*^9}}],

Cell["\<\
We can solve this equation and plot the solution for different values of the \
parameters as follows.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"Quiet", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
          RowBox[{
           RowBox[{"y", "(", "x", ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"b", " ", 
              RowBox[{"y", "(", "x", ")"}]}]}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"y", "(", "0", ")"}], "\[LongEqual]", "a"}]}], "}"}], ",", 
       "y", ",", "x"}], "]"}], "]"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.379955746308317*^9, 3.3799557518087044`*^9}, {
  3.379955881786339*^9, 3.3799559217251167`*^9}, {3.380235425784418*^9, 
  3.3802354506616783`*^9}, {3.3802357287882433`*^9, 3.380235765242843*^9}, {
  3.380422959292368*^9, 3.3804229605842257`*^9}},
 CellID->33057873],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "(", "x", ")"}], "/.", "\[InvisibleSpace]", "sol"}], "/.",
         "\[InvisibleSpace]", 
        RowBox[{"{", 
         RowBox[{"b", "\[Rule]", 
          FractionBox["1", "27"]}], "}"}]}], "/.", "\[InvisibleSpace]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", "\[Rule]", 
           FractionBox["1", "13"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", "\[Rule]", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", "\[Rule]", 
           FractionBox["1", "6"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", "\[Rule]", 
           FractionBox["1", "28"]}], "}"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "18"}], "}"}], ",", 
     RowBox[{"Background", "\[Rule]", "Yellow"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.01", "]"}]}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.380235485293548*^9, 3.380235553455638*^9}, {
  3.380235585373443*^9, 3.3802355935156384`*^9}, {3.3802357694892035`*^9, 
  3.3802357716824884`*^9}, {3.3804228808195295`*^9, 3.3804230234346*^9}},
 CellID->139975903]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The Aging Spring  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3926651475993643`*^9, 3.392665155396688*^9}, {
   3.392665195523999*^9, 3.3926652043838844`*^9}, {3.3926652861854715`*^9, 
   3.392665288701241*^9}, {3.3926653702684393`*^9, 3.392665370768468*^9}, {
   3.3932555332508974`*^9, 3.393255533563401*^9}, 3.393256476497346*^9, {
   3.393332684536832*^9, 3.393332690146207*^9}, 3.393336515427457*^9, {
   3.393336642271207*^9, 3.393336643583707*^9}}],

Cell["\<\
This ODE is a model for an aging spring. It has an exponential function in \
its coefficient and is solved by transforming it to Bessel\[CloseCurlyQuote]s \
equation.\
\>", "Text"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{"AgingSpring", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "(", "t", ")"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["t", "4"]}]], " ", 
       RowBox[{"x", "(", "t", ")"}]}]}], " ", "\[LongEqual]", " ", "0"}]}], 
   ";"}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{""}], TraditionalForm]}], "Input",
 CellChangeTimes->{{3.3802947716311984`*^9, 3.3802948093354144`*^9}}],

Cell[BoxData[{
 FormBox[
  RowBox[{"sol", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"AgingSpring", ",", 
       RowBox[{
        RowBox[{"x", "(", "0", ")"}], "\[LongEqual]", "1"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "(", "0", ")"}], "\[LongEqual]", "2"}]}], 
      "}"}], ",", "x", ",", "t"}], "]"}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{""}], TraditionalForm]}], "Input",
 CellChangeTimes->{
  3.3802947738844385`*^9, {3.38029482093209*^9, 3.3802948251882095`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], "/.", "\[InvisibleSpace]", 
       RowBox[{
       "sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.0075", "]"}], ",", "Red"}], "}"}]}], ",",
      
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", " ", 
     RowBox[{"Background", " ", "\[Rule]", " ", "Yellow"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.379956619990835*^9, 3.379956628037813*^9}, 
   3.3802947774595795`*^9, {3.3802948523072047`*^9, 3.380294874899691*^9}, {
   3.3802949240703955`*^9, 3.380294925131922*^9}, {3.392665541075152*^9, 
   3.3926655838432403`*^9}, 3.393332150021207*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
A Cornu Spiral  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3926651475993643`*^9, 3.392665155396688*^9}, {
   3.392665195523999*^9, 3.3926652043838844`*^9}, {3.3926652861854715`*^9, 
   3.392665288701241*^9}, {3.392665374940583*^9, 3.3926653892382812`*^9}, 
   3.39325647837237*^9, {3.393336491552457*^9, 3.393336517911832*^9}, {
   3.393336648911832*^9, 3.393336650536832*^9}, {3.3936037008770294`*^9, 
   3.393603701408286*^9}}],

Cell["\<\
The following equations describe a plane curve through the origin whose \
curvature is equal to the parameter value 's' at every point.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"PlaneCurve", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "(", "s", ")"}], "\[LongEqual]", 
       RowBox[{"cos", "(", 
        RowBox[{"t", "(", "s", ")"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "(", "s", ")"}], "\[LongEqual]", 
       RowBox[{"sin", "(", 
        RowBox[{"t", "(", "s", ")"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["t", "\[Prime]",
         MultilineFunction->None], "(", "s", ")"}], "\[LongEqual]", "s"}], 
      ",", 
      RowBox[{
       RowBox[{"x", "(", "0", ")"}], "\[LongEqual]", "0"}], ",", 
      RowBox[{
       RowBox[{"y", "(", "0", ")"}], "\[LongEqual]", "0"}], ",", 
      RowBox[{
       RowBox[{"t", "(", "0", ")"}], "\[LongEqual]", "0"}]}], "}"}]}], ";"}], 
  TraditionalForm]], "Input"],

Cell["The solution of the ODEs contains Fresnel functions.", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{"PlaneCurve", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "t"}], "}"}], ",", "s"}], "]"}]}]}], 
  TraditionalForm]], "Input"],

Cell[TextData[{
 "A graph of the curve clearly shows that the curvature becomes large as ",
 StyleBox["s", "MR"],
 " approaches infinity."
}], "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "(", "s", ")"}], ",", 
         RowBox[{"y", "(", "s", ")"}]}], "}"}], "/.", "\[InvisibleSpace]", 
       RowBox[{
       "sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", " ", 
     RowBox[{"Background", " ", "\[Rule]", " ", "Yellow"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.3799485566271267`*^9, 3.379948561658409*^9}, {
  3.3802345605516453`*^9, 3.3802345632256775`*^9}, {3.3802346277329364`*^9, 
  3.3802346751312923`*^9}, {3.38023487030805*^9, 3.380234873702864*^9}, {
  3.393594924811572*^9, 3.3935949448274536`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 A Linear PDE with Gaussian Function Solutions  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell[TextData[{
 "The general solution of this PDE contains an arbitrary function ",
 StyleBox["C[1]", "MR"],
 "."
}], "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{"u", "(", 
            RowBox[{"x", ",", "y"}], ")"}]}], 
          RowBox[{"\[PartialD]", "x"}],
          MultilineFunction->None]}], "+", 
        RowBox[{"x", " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{"u", "(", 
            RowBox[{"x", ",", "y"}], ")"}]}], 
          RowBox[{"\[PartialD]", "y"}],
          MultilineFunction->None]}]}], "\[LongEqual]", 
       RowBox[{
        RowBox[{"-", "x"}], " ", "y", " ", 
        RowBox[{"u", "(", 
         RowBox[{"x", ",", "y"}], ")"}]}]}], ",", "u", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]}], TraditionalForm]], "Input",\

 CellChangeTimes->{{3.379949855135437*^9, 3.3799498601667194`*^9}, {
   3.3802934460050416`*^9, 3.3802934724130144`*^9}, 3.3804220076239357`*^9, {
   3.3935949806716623`*^9, 3.3935950210003033`*^9}, {3.3935950563913813`*^9, 
   3.3935950749228687`*^9}, {3.393595119704692*^9, 3.393595121485965*^9}, {
   3.393595311816526*^9, 3.393595312238406*^9}},
 CellTags->"b:2.1.0"],

Cell[TextData[{
 "We can obtain Gaussian and other solutions by making a particular choice of \
",
 StyleBox["C[1]", "MR"],
 "."
}], "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"particularsolution", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "(", 
      RowBox[{"x", ",", "y"}], ")"}], "/.", "\[InvisibleSpace]", 
     RowBox[{"sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
    "/.", "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{
      SubscriptBox[
       TagBox["c",
        C], "1"], "[", "a_", "]"}], "\[RuleDelayed]", 
     RowBox[{
      RowBox[{"ExpandAll", "[", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", "a"}]], "]"}]}]}]}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.379950280622535*^9, 3.3799502821537952`*^9}, {
  3.379950687765766*^9, 3.3799506962345705`*^9}, {3.3799508740013328`*^9, 
  3.3799508917514467`*^9}},
 CellTags->"b:2.1.0"],

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"particularsolution", "/.", "\[InvisibleSpace]", 
       RowBox[{"{", 
        RowBox[{"k", "\[Rule]", "a"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{"0.9", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "#3"}], ")"}]}], "]"}], "&"}], ")"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"Background", "\[Rule]", "Cyan"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", 
     FractionBox["1", "2"]}], "}"}], ",", 
   RowBox[{"DefaultDuration", "\[Rule]", "10"}], ",", 
   RowBox[{"AnimationRepetitions", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.379949879604344*^9, 3.3799498952294436`*^9}, {
   3.3799502722474813`*^9, 3.3799503724356227`*^9}, {3.3799504319672537`*^9, 
   3.3799504348735223`*^9}, {3.379950594796421*^9, 3.3799505996089516`*^9}, {
   3.3799507211097293`*^9, 3.379950846063654*^9}, {3.379950931361075*^9, 
   3.3799509978771257`*^9}, {3.3799511269248266`*^9, 
   3.3799512870508513`*^9}, {3.3799513585981846`*^9, 3.379951359785692*^9}, {
   3.3799514086453795`*^9, 3.379951408879756*^9}, {3.379952457589593*^9, 
   3.3799525913873243`*^9}, {3.380234931334585*^9, 3.3802350094708834`*^9}, {
   3.380235043401703*^9, 3.3802351100815735`*^9}, {3.380293692519512*^9, 
   3.3802937100046544`*^9}, {3.3802937486402097`*^9, 3.380293760016568*^9}, {
   3.380421552599643*^9, 3.380421558478096*^9}, {3.380421594650109*^9, 
   3.380421775790576*^9}, {3.3804218111814656`*^9, 3.3804218905556*^9}, 
   3.380421950431698*^9, {3.3804220240074944`*^9, 3.3804220759922447`*^9}, {
   3.3804221458226557`*^9, 3.380422160113205*^9}},
 CellTags->"b:2.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 A Linear Constant Coefficient DAE  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["\<\
This example has  a differential equation, an algebraic constraint and an \
initial condition.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DifferentialEquation", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "(", "t", ")"}], "-", 
      RowBox[{"y", "(", "t", ")"}]}], "\[LongEqual]", 
     RowBox[{"cos", "(", "t", ")"}]}]}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36915030294546*^9, 3.36915030382044*^9}, {
  3.3693020069189196`*^9, 3.369302013497508*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"AlgebraicConstraint", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "(", "t", ")"}], "+", 
      RowBox[{"y", "(", "t", ")"}]}], "\[LongEqual]", "1"}]}], ";"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.3693020168571196`*^9, 3.3693020191541557`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"InitialCondition", "=", 
    RowBox[{
     RowBox[{"x", "(", 
      FractionBox["\[Pi]", "2"], ")"}], "\[LongEqual]", "3"}]}], ";"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36915032149198*^9, 3.36915032172635*^9}, {
   3.3693020227481594`*^9, 3.369302024060752*^9}, 3.380293864947451*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DAE", "=", 
    RowBox[{"{", 
     RowBox[{
     "DifferentialEquation", ",", "AlgebraicConstraint", ",", 
      "InitialCondition"}], "}"}]}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3693020318894277`*^9, 3.3693020393743296`*^9}, {
  3.369302241060402*^9, 3.369302242451125*^9}},
 CellTags->"b:3.1"],

Cell[BoxData[
 FormBox[
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{"DAE", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", "t"}], "]"}]}]}], 
  TraditionalForm]], "Input",
 CellTags->"b:3.1"],

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Tooltip", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "(", "t", ")"}], "/.", "sol"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x[t]\>\"", ",", "Red", ",", "18"}], "]"}]}], "]"}], ",",
       
      RowBox[{"Tooltip", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "(", "t", ")"}], "/.", "sol"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y[t]\>\"", ",", "Blue", ",", "18"}], "]"}]}], "]"}], 
      ",", 
      RowBox[{"Tooltip", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "(", "t", ")"}], "+", 
          RowBox[{"y", "(", "t", ")"}]}], "/.", "sol"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x[t]+ y[t]\>\"", ",", "Magenta", ",", "18"}], "]"}]}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "3", ",", "12"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
         RowBox[{"Dashing", "[", 
          RowBox[{"{", "0.05", "}"}], "]"}], ",", "Magenta"}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"Background", "\[Rule]", "Yellow"}], ",", 
    RowBox[{"Filling", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", "2", "}"}]}], "}"}]}]}]}], TraditionalForm]], "Input",
 CellTags->"b:3.1"],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{3.3936039385363216`*^9}],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["How to Create a Soliton with ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[CellGroupData[{

Cell[" Scott Russell and Solitary Waves", "Subsection",
 ShowGroupOpener->True],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{"In", " ", "1834"}], ",", " ", 
       RowBox[{
       "a", " ", "young", " ", "Scottish", " ", "engineer", " ", "named", " ",
         "John", " ", "Scott", " ", "Russell", " ", 
        RowBox[{"(", 
         RowBox[{"1808", "-", "1882"}], ")"}], " ", "observed"}]}], " ", 
      "\[LineSeparator]", 
      RowBox[{
      "a", " ", "solitary", " ", "wave", " ", "on", " ", "the", " ", "Union", 
       " ", "Canal", " ", "and", " ", "conducted", " ", "experiments", " ", 
       "on", " ", "the", " ", "properties", " ", "of"}], " ", 
      "\[IndentingNewLine]", 
      RowBox[{"these", " ", 
       RowBox[{"waves", ".", " "}]}]}], 
     GraphicsBox[RasterBox[CompressedData["
1:eJwsvAd4HOXV/s2XvAFbZev0Ptv7rrrcbXqH0PJSTEJLCCShhGBIaKGFGkog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       "], {{0, 0}, {268, 326}}, {0, 255}],
      Axes->False,
      Frame->True,
      FrameStyle->{
        Thickness[0.01], ColorFunction -> "Ocean"},
      FrameTicks->False,
      ImageSize->100,
      PlotRange->{{0, 268}, {0, 326}}]}
   }], TraditionalForm]]]], "Text"],

Cell["\<\

In 1895, Korteweg and de Vries derived the equation for weakly nonlinear \
shallow water waves such as the solitary wave observed by Scott Russell.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Solving the KdV Equation with DSolve  ", "Subsection",
 ShowGroupOpener->True],

Cell[TextData[{
 "Special solutions of the Korteweg - deVries (KdV) equation can be found \
using ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 "."
}], "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"KdV", "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"u", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "t"}],
       MultilineFunction->None], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "3"], 
        RowBox[{"u", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["x", "3"]}],
       MultilineFunction->None], "+", 
      RowBox[{"6", " ", 
       RowBox[{"u", "(", 
        RowBox[{"x", ",", "t"}], ")"}], 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{"u", "(", 
          RowBox[{"x", ",", "t"}], ")"}]}], 
        RowBox[{"\[PartialD]", "x"}],
        MultilineFunction->None]}]}], " ", "\[LongEqual]", "0"}]}], ";"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{
  3.3695702659332533`*^9, {3.369837253549634*^9, 3.3698372806212606`*^9}, {
   3.369840333580491*^9, 3.3698403352630615`*^9}, {3.3799522633227243`*^9, 
   3.3799522888228874`*^9}}],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{3.3695702950270033`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{"KdV", ",", "u", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "t"}], "}"}]}], "]"}]}]}], TraditionalForm]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Animating the Soliton  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["\<\
We can get a soliton of the type observed by Russell by choosing the \
parameters carefully, as in the animation below.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"u", "(", 
           RowBox[{"x", ",", "a"}], ")"}], "/.", "\[InvisibleSpace]", 
          RowBox[{
          "sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "/.",
          "\[InvisibleSpace]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SubscriptBox[
             TagBox["c",
              C], "1"], "\[Rule]", "1"}], ",", 
           RowBox[{
            SubscriptBox[
             TagBox["c",
              C], "2"], "\[Rule]", 
            RowBox[{"-", "4"}]}], ",", 
           RowBox[{
            SubscriptBox[
             TagBox["c",
              C], "3"], "\[Rule]", 
            FractionBox["1", "4"]}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "7"}], ",", "20"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Blue"}], "}"}]}], 
       ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Background", "\[Rule]", "Orange"}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", 
        RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
       RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0.1", ",", "3", ",", "0.02"}], "}"}], ",", 
     RowBox[{"DefaultDuration", "\[Rule]", "30"}], ",", 
     RowBox[{"AnimationRepetitions", "\[Rule]", "1"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36915893838903*^9, 3.36915894054524*^9}, 
   3.3695703162613783`*^9, 3.3800342494095945`*^9, {3.3800345059026794`*^9, 
   3.3800345087781944`*^9}, {3.380298056524643*^9, 3.3802980627936573`*^9}, {
   3.3802982810374765`*^9, 3.3802982900203934`*^9}, {3.380584267685864*^9, 
   3.380584269157981*^9}}],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Minimal Surfaces",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section",
 CellChangeTimes->{{3.392488396299102*^9, 3.39248840903364*^9}, {
  3.3926650817049437`*^9, 3.3926650927837067`*^9}, {3.3931666015182743`*^9, 
  3.393166610362138*^9}}],

Cell[CellGroupData[{

Cell["\<\
 Definition of a Minimal Surface  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3924884653156104`*^9, 3.3924884816283193`*^9}, {
   3.3931666976913805`*^9, 3.393166715472858*^9}, 3.3932565000913973`*^9}],

Cell["\<\
Differential geometry is the application of concepts from differential \
calculus to the study of curves, surfaces and higher-dimensional objects.\
\>", "Text"],

Cell[TextData[{
 "An important class of surfaces studied in differential geometry are ",
 StyleBox["minimal surfaces",
  FontSlant->"Italic"],
 "."
}], "Text"],

Cell["\<\
The term minimal refers to the fact that they have minimal surface area for \
given boundary conditions.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 The Helicoid and the Catenoid  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3924884653156104`*^9, 3.3924884816283193`*^9}, {
   3.3931666976913805`*^9, 3.393166731566814*^9}, 3.3932565018257947`*^9}],

Cell["The helicoid is a basic example of a minimal surface.", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"sinh", "(", "v", ")"}], " ", 
        RowBox[{"sin", "(", "u", ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"sinh", "(", "v", ")"}]}], " ", 
        RowBox[{"cos", "(", "u", ")"}]}], ",", "u"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", 
       RowBox[{"4", " ", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.393166771254822*^9, 3.3931667765517645`*^9}, {
  3.393167290167714*^9, 3.393167292823998*^9}}],

Cell["\<\
Another well-known example of a minimal surface is the catenoid.\
\>", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"cosh", "(", "v", ")"}], " ", 
        RowBox[{"cos", "(", "u", ")"}]}], ",", 
       RowBox[{
        RowBox[{"cosh", "(", "v", ")"}], " ", 
        RowBox[{"sin", "(", "u", ")"}]}], ",", "v"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", 
       RowBox[{"4", " ", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{
  3.393166799942689*^9, {3.3931672976990604`*^9, 3.393167299714711*^9}}],

Cell["\<\
Here is an isometric deformation between this pair of surfaces.\
\>", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"cos", "(", "t", ")"}], " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"sinh", "(", "v", ")"}], " ", 
            RowBox[{"sin", "(", "u", ")"}]}], ",", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"sinh", "(", "v", ")"}]}], " ", 
            RowBox[{"cos", "(", "u", ")"}]}], ",", "u"}], "}"}]}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"cosh", "(", "v", ")"}], " ", 
            RowBox[{"cos", "(", "u", ")"}]}], ",", 
           RowBox[{
            RowBox[{"cosh", "(", "v", ")"}], " ", 
            RowBox[{"sin", "(", "u", ")"}]}], ",", "v"}], "}"}], " ", 
         RowBox[{"sin", "(", "t", ")"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", "0", ",", 
         RowBox[{"6", " ", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"v", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}], ",", 
       RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
       RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Orange", ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], ",", 
       RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       FractionBox["\[Pi]", "2"], ",", 
       FractionBox["\[Pi]", "50"]}], "}"}], ",", 
     RowBox[{"AnimationRepetitions", "\[Rule]", "1"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.393166840708836*^9, 3.3931669372881975`*^9}, {
  3.393167335324542*^9, 3.3931673766531963`*^9}, {3.3932714441466846`*^9, 
  3.3932714868012967`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 The Weierstrass Representation  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3924884653156104`*^9, 3.3924884816283193`*^9}, {
   3.3931666976913805`*^9, 3.393166731566814*^9}, {3.3931669964452047`*^9, 
   3.393167002429656*^9}, 3.393256503857071*^9}],

Cell[TextData[{
 "In 1866, Karl Weierstrass gave a method for generating minimal surfaces, \
starting with a pair of functions ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 "."
}], "Text"],

Cell["For example start with the following:", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "=", "1"}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393272206586156*^9, 3.3932722122421885`*^9}, {
  3.3932724155156326`*^9, 3.3932724181561565`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "=", "z"}], ";"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3932722152420735`*^9, 3.393272222710537*^9}, {
  3.3932724215154023`*^9, 3.393272423452828*^9}}],

Cell["Compute the following integrals.", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"Integrals", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Integral]", 
       RowBox[{"f", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["g", "2"]}], ")"}], 
        RowBox[{"\[DifferentialD]", "z"}]}]}], ",", 
      RowBox[{"\[Integral]", 
       RowBox[{"\[ImaginaryI]", " ", "f", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["g", "2"], "+", "1"}], ")"}], 
        RowBox[{"\[DifferentialD]", "z"}]}]}], ",", 
      RowBox[{"\[Integral]", 
       RowBox[{"2", " ", "f", " ", "g", 
        RowBox[{"\[DifferentialD]", "z"}]}]}]}], "}"}]}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.393272278020913*^9, 3.3932722837394433`*^9}, {
  3.393272335753071*^9, 3.393272446733184*^9}, {3.393272584040411*^9, 
  3.3932725892120876`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"f", ",", "g"}], "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393272858326753*^9, 3.3932728679826326`*^9}}],

Cell["Transform to polar coordinates and obtain a surface.", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"z", "(", 
    RowBox[{"r_", ",", "\[Phi]_"}], ")"}], "=", 
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"Re", "(", 
       RowBox[{"Integrals", "/.", "\[InvisibleSpace]", 
        RowBox[{"{", 
         RowBox[{"z", "\[Rule]", 
          RowBox[{"r", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]]}]}], "}"}]}], ")"}], 
      ",", 
      RowBox[{
       RowBox[{"r", ">", "0"}], "\[And]", 
       RowBox[{
        RowBox[{"Im", "(", "\[Phi]", ")"}], "\[LongEqual]", "0"}]}]}], 
     "]"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3932724544203887`*^9, 3.3932725268863564`*^9}, {
  3.3932725934775486`*^9, 3.3932725973680243`*^9}}],

Cell["The above surface is minimal.", "MathCaption",
 CellChangeTimes->{{3.393272658834414*^9, 3.393272698254775*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"z", "(", 
         RowBox[{"r", ",", "\[Phi]"}], ")"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "0", ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "40"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "\"\<BlueGreenYellow\>\""}], ",", 
       RowBox[{"MeshStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Enneper's Surface\>\"", ",", "Large", ",", "Bold", ",", "Red"}], 
       "]"}], "]"}]}], "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3931681705071073`*^9, 3.393168258242605*^9}, {
  3.393168294571195*^9, 3.3931682964774694`*^9}, {3.3931683458374767`*^9, 
  3.393168359712654*^9}, {3.3931697149956264`*^9, 3.393169768652563*^9}, {
  3.3931698435753975`*^9, 3.3931698546224136`*^9}, {3.393169909013735*^9, 
  3.3931699626862965`*^9}, {3.3932717790244503`*^9, 3.393271839365883*^9}, {
  3.393271927346879*^9, 3.393271974673187*^9}, {3.393272535479776*^9, 
  3.3932725459637485`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Costa's Minimal Surface  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3924884653156104`*^9, 3.3924884816283193`*^9}, {
   3.3931666976913805`*^9, 3.393166731566814*^9}, {3.3931669964452047`*^9, 
   3.393167002429656*^9}, {3.393167066930482*^9, 3.3931670761493497`*^9}, 
   3.3932565075289927`*^9}],

Cell["\<\
In 1984, Costa introduced an interesting minimal surface which has no \
self-intersections. This surface can be represented using Weierstrassian \
elliptic functions.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"CostaMinimalSurface", "(", 
    RowBox[{"u_", ",", "v_"}], ")"}], ":=", 
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "=", 
         RowBox[{"WeierstrassInvariants", "[", 
          RowBox[{"N", "[", 
           RowBox[{"{", 
            RowBox[{
             FractionBox["1", "2"], ",", 
             FractionBox["\[ImaginaryI]", "2"]}], "}"}], "]"}], "]"}]}], ",", 
        
        RowBox[{"e1", "=", 
         RowBox[{"WeierstrassP", "[", 
          RowBox[{
           FractionBox["1", "2"], ",", 
           RowBox[{"WeierstrassInvariants", "[", 
            RowBox[{"N", "[", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["1", "2"], ",", 
               FractionBox["\[ImaginaryI]", "2"]}], "}"}], "]"}], "]"}]}], 
          "]"}]}]}], "}"}], ",", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"wz1", "=", 
           RowBox[{"WeierstrassZeta", "[", 
            RowBox[{
             RowBox[{"u", "+", 
              RowBox[{"\[ImaginaryI]", " ", "v"}]}], ",", "g"}], "]"}]}], ",",
           
          RowBox[{"wz2", "=", 
           RowBox[{"WeierstrassZeta", "[", 
            RowBox[{
             RowBox[{"u", "+", 
              RowBox[{"\[ImaginaryI]", " ", "v"}], "-", 
              FractionBox["1", "2"]}], ",", "g"}], "]"}]}], ",", 
          RowBox[{"wz3", "=", 
           RowBox[{"WeierstrassZeta", "[", 
            RowBox[{
             RowBox[{"u", "+", 
              RowBox[{"\[ImaginaryI]", " ", "v"}], "-", 
              FractionBox["\[ImaginaryI]", "2"]}], ",", "g"}], "]"}]}], ",", 
          RowBox[{"wp", "=", 
           RowBox[{"WeierstrassP", "[", 
            RowBox[{
             RowBox[{"u", "+", 
              RowBox[{"\[ImaginaryI]", " ", "v"}]}], ",", "g"}], "]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"Re", "(", 
            RowBox[{
             RowBox[{"\[Pi]", " ", "u"}], "+", 
             FractionBox[
              SuperscriptBox["\[Pi]", "2"], 
              RowBox[{"4", " ", "e1"}]], "-", "wz1", "+", 
             FractionBox[
              RowBox[{"\[Pi]", " ", 
               RowBox[{"(", 
                RowBox[{"wz2", "-", "wz3"}], ")"}]}], 
              RowBox[{"2", " ", "e1"}]]}], ")"}]}], ",", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"Re", "(", 
            RowBox[{
             RowBox[{"\[Pi]", " ", "v"}], "+", 
             FractionBox[
              SuperscriptBox["\[Pi]", "2"], 
              RowBox[{"4", " ", "e1"}]], "-", 
             RowBox[{"\[ImaginaryI]", " ", "wz1"}], "-", 
             FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
               RowBox[{"(", 
                RowBox[{"wz2", "-", "wz3"}], ")"}]}], 
              RowBox[{"2", " ", "e1"}]]}], ")"}]}], ",", 
          RowBox[{
           FractionBox["1", "4"], " ", 
           SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
           RowBox[{"log", "(", 
            RowBox[{"\[LeftBracketingBar]", 
             FractionBox[
              RowBox[{"wp", "-", "e1"}], 
              RowBox[{"e1", "+", "wp"}]], "\[RightBracketingBar]"}], 
            ")"}]}]}], "}"}]}], "]"}]}], "]"}]}]}], TraditionalForm]], "Input",\

 CellChangeTimes->{
  3.392748188847587*^9, {3.3931701424385977`*^9, 3.393170147063657*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"CostaMinimalSurface", "(", 
       RowBox[{"u", ",", "v"}], ")"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0.0001", ",", 
       RowBox[{"1", "-", "0.0001"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0.0001", ",", 
       RowBox[{"1", "-", "0.0001"}]}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Specularity", "[", 
         RowBox[{"White", ",", "20"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"SphericalRegion", "\[Rule]", "False"}], ",", " ", 
     RowBox[{"Background", " ", "\[Rule]", " ", "Cyan"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.39274826198868*^9, 3.3927483372079115`*^9}, {
  3.392748440833575*^9, 3.392748551474908*^9}, {3.392748592975174*^9, 
  3.3927486815382404`*^9}, {3.3931675377333827`*^9, 3.393167558718026*^9}, {
  3.3931676156875057`*^9, 3.3931676157968817`*^9}, {3.3931676749695144`*^9, 
  3.3931676820008545`*^9}, {3.3931701507668295`*^9, 3.393170256065052*^9}, {
  3.3932732951224794`*^9, 3.3932733112156115`*^9}, {3.393604261587332*^9, 
  3.393604267399906*^9}}],

Cell["\<\


\
\>", "Text",
 CellChangeTimes->{{3.393273603251272*^9, 3.3932736036575065`*^9}}],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["The Painlev",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["\[EAcute] ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.5]],
 StyleBox["Equations",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section",
 CellChangeTimes->{{3.3928175413938637`*^9, 3.392817578191681*^9}}],

Cell[CellGroupData[{

Cell["\<\
 The Notion of a Critical Point  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["\<\
The solutions of ODES may have fixed or movable singularities as seen in the \
following examples.\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "(", "x", ")"}], "+", " ", 
       FractionBox[
        RowBox[{"y", "(", "x", ")"}], 
        RowBox[{"x", "-", "1"}]]}], "\[LongEqual]", "0"}], ",", 
     RowBox[{"y", "(", "x", ")"}], ",", "x"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"fixed", " ", "pole", " ", "at", " ", "x"}], " ", "=", " ", 
     "1"}], "*)"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36673721619895*^9, 3.36673725626043*^9}, {
   3.36673754137813*^9, 3.36673754414368*^9}, {3.36673761264193*^9, 
   3.36673762690719*^9}, {3.36673897702887*^9, 3.36673902463703*^9}, {
   3.3693046365256896`*^9, 3.3693046444677663`*^9}, 3.3695703574801283`*^9, {
   3.3698373438584957`*^9, 3.3698373576697326`*^9}, {3.3803031145377088`*^9, 
   3.380303136569389*^9}, {3.3928176575218368`*^9, 3.3928176734597445`*^9}, {
   3.3932591739381227`*^9, 3.3932592053447742`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "(", "x", ")"}], " ", "+", " ", 
       SuperscriptBox[
        RowBox[{"y", "(", "x", ")"}], "2"]}], "\[LongEqual]", "0"}], ",", 
     RowBox[{"y", "(", "x", ")"}], ",", "x"}], "]"}], 
   RowBox[{"(*", " ", 
    RowBox[{"movable", " ", "pole"}], " ", "*)"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36673783932362*^9, 3.36673788151004*^9}, {
   3.36673799544463*^9, 3.36673802700632*^9}, {3.3693046497157664`*^9, 
   3.36930466035192*^9}, 3.3695703597457533`*^9, {3.380303170898752*^9, 
   3.3803032012924557`*^9}}],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "(", "x", ")"}], " ", "+", " ", 
        SuperscriptBox[
         RowBox[{"y", "(", "x", ")"}], "3"]}], "\[LongEqual]", "0"}], ",", 
      RowBox[{"y", "(", "x", ")"}], ",", "x"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], 
   RowBox[{"(*", " ", 
    RowBox[{"movable", " ", "branch", " ", "point"}], " ", "*)"}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{""}], TraditionalForm]}], "Input",
 CellChangeTimes->{{3.36673922914742*^9, 3.36673922936616*^9}, {
  3.36673932366062*^9, 3.36673932450435*^9}, {3.369304664852431*^9, 
  3.3693046862648935`*^9}, {3.3695703622926283`*^9, 3.3695703926676283`*^9}, {
  3.38030323177629*^9, 3.380303332941758*^9}}],

Cell["\<\

A critical point of a differential equation is one where the solution can \
become multiple-valued.
\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Painlev\[EAcute]'s Classification of Nonlinear Second-Order ODEs   
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["\<\
Around 1900, the French mathematician Paul Painlev\[EAcute] showed that  ODEs \
of type\
\>", "Text",
 CellChangeTimes->{{3.369217098412971*^9, 3.369217123020511*^9}, {
   3.3692177391455183`*^9, 3.3692178389350214`*^9}, {3.3692179687188983`*^9, 
   3.3692179756245737`*^9}, {3.3692183722433805`*^9, 3.3692183745870557`*^9}, 
   3.380303431353267*^9, 3.3932596444285192`*^9}],

Cell[TextData[{
 "                      ",
 "   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
    RowBox[{"R", "(", 
     RowBox[{"x", ",", 
      RowBox[{"y", "(", "x", ")"}], ",", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "(", "x", ")"}]}], ")"}]}], 
   TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.369217841309474*^9, 3.3692178544940276`*^9}, {
   3.3692183676341534`*^9, 3.369218376852608*^9}, {3.3692188163063564`*^9, 
   3.369218851262166*^9}, {3.3803034357596035`*^9, 3.3803034375722094`*^9}, 
   3.393259646537922*^9}],

Cell[TextData[{
 "with no movable critical points, where ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]]],
 " is  a rational function, can  be reduced to fifty basic  equations."
}], "Text"],

Cell["\<\
These fifty equations are called the Painlev\[EAcute] equations and are \
divided into two groups :\
\>", "Text",
 CellChangeTimes->{{3.3692179997006955`*^9, 3.369218040353563*^9}, 
   3.369218381524334*^9, 3.3932596604130993`*^9}],

Cell["\<\
Forty - four of these equations can either be solved explicitly (soluble) or \
have first integrals (semi - transcendental).\
\>", "NumberedList"],

Cell["\<\
The remaining six equations require new special functions and are called \
Painlev\[EAcute] transcendents.\
\>", "NumberedList"],

Cell["\<\
 The  Painlev\[EAcute] transcendents are labelled as Painlev\[EAcute]  I - \
VI.
\
\>", "Text",
 CellChangeTimes->{{3.3692184254760523`*^9, 3.3692184402099557`*^9}, {
   3.369218784288273*^9, 3.369218799836342*^9}, 3.369218876748075*^9, 
   3.3695705757301283`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Soluble Painlev\[EAcute] Equations  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell[TextData[{
 "Exact solutions for several Painlev\[EAcute]  equations can be found using \
",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 "."
}], "Text"],

Cell["\<\
For example, Painlev\[EAcute]  Equation 3  has a solution is given in terms \
of Weierstrassian elliptic functions.
\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "\[Prime]\[Prime]",
        MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
      RowBox[{
       RowBox[{"6", " ", 
        SuperscriptBox[
         RowBox[{"y", "(", "x", ")"}], "2"]}], "-", 
       FractionBox["1", "24"]}]}], ",", 
     RowBox[{"y", "(", "x", ")"}], ",", "x"}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36716332927306*^9, 3.36716334861557*^9}, {
   3.36716356499234*^9, 3.36716356675786*^9}, 3.3695706291832533`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Rational Solutions of Painlev\[EAcute] II   
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["The second Painleve transcendent is given by ", "Text",
 CellChangeTimes->{{3.3692190785539904`*^9, 3.3692190871324997`*^9}, {
   3.3692192541544476`*^9, 3.3692192643578987`*^9}, 3.3695710413082533`*^9, 
   3.393259463301201*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"PainleveII", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["y", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"y", "(", "x", ")"}], "3"]}], "+", 
      RowBox[{"x", " ", 
       RowBox[{"y", "(", "x", ")"}]}], "+", "\[Alpha]"}]}]}], ";"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775030954859*^9, 3.36775035617001*^9}, {
   3.36775052966327*^9, 3.36775054300651*^9}, 3.3695710508551283`*^9}],

Cell["\<\
We can find special rational solutions of this equation using the family of \
Vorob'ev-Yablonskii polynomials Q[n, z], given by\
\>", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"Clear", "[", "Q", "]"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775369108255*^9, 3.36775369381688*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Q", "(", 
    RowBox[{"0", ",", "x_"}], ")"}], ":=", 
   RowBox[{"1"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.367753407463*^9, 3.36775342847822*^9}, {
   3.36775347389922*^9, 3.36775347413359*^9}, 3.36775366695802*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Q", "(", 
    RowBox[{"1", ",", "x_"}], ")"}], ":=", 
   RowBox[{"x"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775343600933*^9, 3.36775343983738*^9}, {
   3.36775347771165*^9, 3.36775348032098*^9}, 3.36775366972359*^9, {
   3.36775378314329*^9, 3.36775378333078*^9}, {3.36775398992057*^9, 
   3.36775399132679*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Q", "(", 
    RowBox[{"n_", ",", "x_"}], ")"}], ":=", 
   RowBox[{
    RowBox[{"Q", "(", 
     RowBox[{"n", ",", "x"}], ")"}], "=", 
    RowBox[{
     RowBox[{"Together", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{"Q", "(", 
              RowBox[{
               RowBox[{"n", "-", "1"}], ",", "x"}], ")"}]}], 
            RowBox[{"\[PartialD]", "x"}],
            MultilineFunction->None], ")"}], "2"]}], "+", 
        RowBox[{"x", " ", 
         SuperscriptBox[
          RowBox[{"Q", "(", 
           RowBox[{
            RowBox[{"n", "-", "1"}], ",", "x"}], ")"}], "2"]}], "-", 
        RowBox[{"4", " ", 
         RowBox[{"Q", "(", 
          RowBox[{
           RowBox[{"n", "-", "1"}], ",", "x"}], ")"}], " ", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[PartialD]", "2"], 
           RowBox[{"Q", "(", 
            RowBox[{
             RowBox[{"n", "-", "1"}], ",", "x"}], ")"}]}], 
          RowBox[{"\[PartialD]", 
           SuperscriptBox["x", "2"]}],
          MultilineFunction->None]}]}], 
       RowBox[{"Q", "(", 
        RowBox[{
         RowBox[{"n", "-", "2"}], ",", "x"}], ")"}]], "]"}]}]}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775344233733*^9, 3.36775358020968*^9}, {
  3.36775386500109*^9, 3.3677538686104*^9}, {3.367754045482*^9, 
  3.36775405365372*^9}, {3.36775506574366*^9, 3.3677550714623*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Q", "(", 
    RowBox[{"6", ",", "x"}], ")"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3692194667081037`*^9, 3.369219479020919*^9}}],

Cell["\<\
The roots of these polynomials lie on approximate equilateral triangles.\
\>", "MathCaption",
 CellChangeTimes->{{3.369219499099558*^9, 3.3692195152874722`*^9}, 
   3.3695710975426283`*^9, 3.3932594345664587`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"sol", "=", 
       RowBox[{"NRoots", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Together", "[", 
           RowBox[{"Q", "(", 
            RowBox[{"n", ",", "x"}], ")"}], "]"}], "\[LongEqual]", "0"}], ",",
          "x"}], "]"}]}], ";", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Re", "(", "x", ")"}], ",", 
           RowBox[{"Im", "(", "x", ")"}]}], "}"}], "/.", "\[InvisibleSpace]", 
         
         RowBox[{"{", 
          RowBox[{"ToRules", "[", "sol", "]"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Red"}], "}"}]}], 
        ",", 
        RowBox[{"Background", "\[Rule]", "Cyan"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "6", ",", "18", ",", "1"}], "}"}], ",", 
     RowBox[{"DefaultDuration", "\[Rule]", "10"}], ",", " ", 
     RowBox[{"AnimationRepetitions", " ", "\[Rule]", " ", "1"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36775412668357*^9, 3.3677542057758*^9}, {
   3.36775425929039*^9, 3.36775430574263*^9}, {3.36775462562711*^9, 
   3.36775466786067*^9}, {3.36775474614042*^9, 3.3677548229202*^9}, {
   3.36775509880552*^9, 3.36775511866452*^9}, {3.36775523258421*^9, 
   3.36775523291232*^9}, {3.36785175954822*^9, 3.36785179160683*^9}, {
   3.36785182279053*^9, 3.36785182686816*^9}, {3.36785187679959*^9, 
   3.36785187704956*^9}, {3.36785191618542*^9, 3.36785191618542*^9}, {
   3.3678519838022*^9, 3.36785199234804*^9}, {3.36785231823028*^9, 
   3.36785235349162*^9}, {3.3678597382425*^9, 3.36785975378958*^9}, 
   3.36793444121036*^9, 3.36810150762893*^9, {3.36819180824541*^9, 
   3.36819181870596*^9}, {3.3799549739338226`*^9, 3.379954992637067*^9}, {
   3.3799550281529193`*^9, 3.3799550425280113`*^9}, {3.3799550950595975`*^9, 
   3.3799551062940445`*^9}, {3.3799554447285557`*^9, 3.379955474280158*^9}, {
   3.38030363251252*^9, 3.3803036520806575`*^9}}],

Cell["\<\
The rational solutions of Painlev\[EAcute] II can be constructed using the \
Vorob' ev-Yablonskii polynomials, by taking logarithms, differentiation, etc.
\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Notebook on \"The Painlev\[EAcute] equations and Mathematica\"  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392818243849346*^9, 3.3928182488494744`*^9}, 
   3.3928182862410564`*^9, 3.3932565201385293`*^9}],

Cell[TextData[{
 "An elementary exposition of the Painlev\[EAcute] equations using \
Mathematica 6.0  is  available in ",
 ButtonBox["notebook",
  BaseStyle->"Hyperlink",
  ButtonData->{"PainleveEquations.nb", None}],
 " form. \n\n"
}], "Text"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["The Evaluation of Integrals",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section",
 CellChangeTimes->{{3.392898565124316*^9, 3.3928985725462866`*^9}, {
  3.3928986495472717`*^9, 3.3928986549692163`*^9}}],

Cell[CellGroupData[{

Cell["\<\
 Methods of Integration  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.392818243849346*^9, 3.3928182488494744`*^9}, 
   3.3928182862410564`*^9, {3.3928986909071765`*^9, 3.3928986952509823`*^9}, 
   3.3932565237792006`*^9}],

Cell["\<\
Indefinite integrals are often evaluated using the Risch algorithm.\
\>", "BulletedList"],

Cell["\<\
Two important techniques for evaluating definite integrals are to use the \
corresponding indefinite integral or to apply  the Mellin transform.\
\>", "BulletedList"],

Cell["\<\
Special methods are used for improper integrals, logarithmic integrals, \
piecewise integrals, etc.
\
\>", "BulletedList"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 An Exponential Indefinite Integral  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["Consider the following exponential indefinite integral.", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"3", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"5", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"4", " ", "x"}], "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "x"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "x"}]], "-", "3"}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], "2"], " ", "x"}]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.391600958619855*^9, 3.391600967526162*^9}}],

Cell[TextData[{
 "We replace exponentials by powers of a new variable ",
 StyleBox["t", "MR"],
 " and then apply ",
 Cell[BoxData[
  ButtonBox["Apart",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Apart"]], "InlineFormula"],
 "."
}], "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Apart", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "x"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "x"}]], " ", "x"}], "-", 
          RowBox[{"15", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"3", " ", "x"}]], " ", "x"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"4", " ", "x"}]], " ", "x"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"5", " ", "x"}]], " ", "x"}], "+", 
          RowBox[{"4", " ", "x"}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "x"}]], "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"3", " ", "x"}]], "-", "3"}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], "2"], " ", "x"}]],
       "/.", "\[InvisibleSpace]", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"a_.", " ", "x"}]], "\[RuleDelayed]", 
        SuperscriptBox["t", "a"]}], "}"}]}], ",", " ", "t"}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.392898830549589*^9, 3.3928988538936377`*^9}, {
  3.3928989154881763`*^9, 3.392898927347703*^9}, {3.393596678005888*^9, 
  3.3935967015218143`*^9}}],

Cell["\<\
The Risch algorithm works by making a similar replacement and then computes \
the polynomial, fractional, logarithmic and transcendental part of the \
integral:\
\>", "MathCaption",
 CellChangeTimes->{{3.3933302920578413`*^9, 3.3933303283071456`*^9}, {
  3.3933303869622693`*^9, 3.3933304307583036`*^9}, {3.393330512710369*^9, 
  3.3933305136634884`*^9}, {3.393331589333707*^9, 3.393331615130582*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"3", " ", "x"}]], " ", "x"}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"5", " ", "x"}]], " ", "x"}], "+", 
        RowBox[{"4", " ", "x"}], "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "x"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "x"}]], "-", "3"}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", "x"]}], ")"}], "2"], " ", "x"}]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"%", ",", " ", "x"}], "]"}], "//", "Together"}], "//", 
  RowBox[{"TraditionalForm"}]}]], "Input",
 CellChangeTimes->{{3.393331628630582*^9, 3.393331636130582*^9}, {
  3.3936046131699567`*^9, 3.393604618513775*^9}}],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{3.393336588693082*^9}],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["The Internals of DSolve",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section",
 CellChangeTimes->{{3.392898565124316*^9, 3.3928985725462866`*^9}, {
  3.3928986495472717`*^9, 3.3928986549692163`*^9}, {3.392899528480397*^9, 
  3.3928995329648294`*^9}}],

Cell[CellGroupData[{

Cell["\<\
 Structure of DSolve Code   
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell[TextData[{
 "Many important algorithms in ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " are written using the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " programming language."
}], "Text"],

Cell["\<\
The design is modular, with separate functions for solving each subproblem.\
\>", "Text",
 CellChangeTimes->{{3.36559027870896*^9, 3.36559033796693*^9}, {
   3.36577723192826*^9, 3.36577725758468*^9}, {3.3797055565157194`*^9, 
   3.379705595016951*^9}, {3.3800351224679613`*^9, 3.3800351406562757`*^9}, 
   3.3802984302219934`*^9, 3.393259742336023*^9, 3.393259828618377*^9}],

Cell["For example, the general solution of ", "Text",
 CellChangeTimes->{{3.36559027870896*^9, 3.36559033796693*^9}, {
   3.36577723192826*^9, 3.36577725758468*^9}, {3.3797055565157194`*^9, 
   3.379705595016951*^9}, {3.379706390479905*^9, 3.379706432121863*^9}, {
   3.380035163594804*^9, 3.380035210549695*^9}, 3.3802984342778254`*^9, {
   3.3804240062177725`*^9, 3.3804240114753327`*^9}, 3.3932597450079317`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["y", "\[Prime]\[Prime]",
         MultilineFunction->None], "(", "x", ")"}], " ", "+", " ", 
       RowBox[{"y", "(", "x", ")"}]}], "\[LongEqual]", 
      RowBox[{"tan", "(", "x", ")"}]}], ",", "y", ",", "x"}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.36559027870896*^9, 3.36559033796693*^9}, {
  3.36577723192826*^9, 3.36577725758468*^9}, {3.3797055565157194`*^9, 
  3.379705595016951*^9}, {3.379706390479905*^9, 3.379706432121863*^9}, {
  3.380035163594804*^9, 3.380035277395584*^9}, {3.380035425212814*^9, 
  3.380035431806775*^9}, {3.3800354618858624`*^9, 3.380035464667201*^9}, {
  3.3800355051839886`*^9, 3.3800356034521294`*^9}, {3.380035944163976*^9, 
  3.3800359475390625`*^9}, {3.380036034963176*^9, 3.380036035994452*^9}, {
  3.3800364788807898`*^9, 3.3800364841152983`*^9}, {3.3802984852310925`*^9, 
  3.3802985162957616`*^9}}],

Cell["is found using ", "Text",
 CellChangeTimes->{{3.3800352853802147`*^9, 3.380035287630286*^9}, {
   3.380424024604211*^9, 3.3804240286700573`*^9}, 3.3932597484923515`*^9, 
   3.3932598322902994`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DSolve`DSolveLinearHomogeneousWithConstantCoefficients", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", "3", ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3800361558256445`*^9, 3.3800361622633095`*^9}, {
  3.380298551846882*^9, 3.380298566608107*^9}}],

Cell["followed by ", "Text",
 CellChangeTimes->{{3.3800352853802147`*^9, 3.380035287630286*^9}, {
   3.3800362621408663`*^9, 3.3800362670784926`*^9}, {3.380298573317755*^9, 
   3.380298575841384*^9}, 3.3932597537111683`*^9, 3.3932598354622145`*^9}],

Cell[BoxData[{
 RowBox[{"DSolve`DSolveVariationOfParameters", "[", " ", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "x", "]"}], ",", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], "}"}], ",", " ", "2", ",", " ", 
   RowBox[{"Tan", "[", "x", "]"}], ",", " ", "x", ",", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", " ", "0", ",", " ", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{""}]}], "Input",
 CellChangeTimes->{{3.3800360651201973`*^9, 3.3800360854644685`*^9}, 
   3.3802985792462797`*^9}],

Cell["\<\
The modular design helps in automatic selection of the best algorithm for \
each problem.\
\>", "Text",
 CellChangeTimes->{{3.36559027870896*^9, 3.36559033796693*^9}, {
   3.36577723192826*^9, 3.36577725758468*^9}, {3.3797055565157194`*^9, 
   3.379705595016951*^9}, {3.379706390479905*^9, 3.379706432121863*^9}, {
   3.380035163594804*^9, 3.3800352339254427`*^9}, 3.380036211639573*^9, {
   3.380036245515441*^9, 3.380036247093606*^9}, 3.3932597583206024`*^9}],

Cell["\<\
Also, it is easy to add new algorithms whenever they become available.  \
\>", "Text",
 CellChangeTimes->{{3.3800363039388113`*^9, 3.380036306438875*^9}, {
   3.3800363969724426`*^9, 3.3800364175510945`*^9}, {3.3802986676233597`*^9, 
   3.3802986775676594`*^9}, 3.393259760851885*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 DSolve and Integrate   
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3928995893718014`*^9, 3.3928996131064806`*^9}, {
   3.392899829578001*^9, 3.39289983846874*^9}, 3.3932565337637033`*^9}],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " often uses Integrate for  completing the general solution or for finding a \
particular solution."
}], "Text"],

Cell[TextData[{
 "For example, Kovacic' s algorithm gives the coefficient of ",
 StyleBox["C[1]", "MR"],
 " below."
}], "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"4", " ", "x", " ", 
        RowBox[{
         SuperscriptBox["y", "\[Prime]\[Prime]",
          MultilineFunction->None], "(", "x", ")"}]}], " ", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7", " ", "x"}], "+", "12"}], ")"}], " ", 
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "(", "x", ")"}]}], " ", "+", "  ", 
       RowBox[{"21", " ", 
        RowBox[{"y", "(", "x", ")"}]}]}], "\[LongEqual]", "0"}], ",", "y", 
     ",", "x"}], "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36559141611181*^9, 3.36559145053831*^9}, 
   3.36559153717495*^9, {3.380298758203608*^9, 3.3802987952168303`*^9}}],

Cell[TextData[{
 "The coefficient of ",
 StyleBox["C[2]", "MR"],
 " comes from:"
}], "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"7", " ", "x"}], "4"]], 
     SuperscriptBox["x", "3"]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.36559146246179*^9, 3.36559147851082*^9}, {
  3.379952878436036*^9, 3.379952881670432*^9}, {3.380298827873789*^9, 
  3.380298840972624*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"Together", "[", "%", "]"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3802988503260736`*^9, 3.3802988538110847`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 DSolve and Solve
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " uses ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 " for finding the values of arbitrary constants ",
 StyleBox["C[1]", "MR"],
 ", ",
 StyleBox["C[2]", "MR"],
 ", etc. "
}], "Text"],

Cell["For example, the initial value problem", "Text",
 CellChangeTimes->{{3.36577749597683*^9, 3.36577751599258*^9}, {
   3.36577999693033*^9, 3.36578000371163*^9}, {3.3804505196095505`*^9, 
   3.3804505222833953`*^9}, 3.3932597937116804`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"TraditionalForm", "[", 
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"21", " ", 
           RowBox[{"y", "(", "x", ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"7", " ", "x"}], "+", "12"}], ")"}], " ", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]",
             MultilineFunction->None], "(", "x", ")"}]}], "+", 
          RowBox[{"4", " ", "x", " ", 
           RowBox[{
            SuperscriptBox["y", "\[Prime]\[Prime]",
             MultilineFunction->None], "(", "x", ")"}]}]}], "\[LongEqual]", 
         "0"}], ",", 
        RowBox[{
         RowBox[{"y", "(", "1", ")"}], "\[LongEqual]", "3"}], ",", 
        RowBox[{
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "(", "1", ")"}], "\[LongEqual]", "2"}]}],
        "}"}], ",", "y", ",", "x"}], "]"}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.3804241355237055`*^9, 3.380424155692707*^9}, {
  3.3804242136560545`*^9, 3.380424226764904*^9}}],

Cell["requires", "Text",
 CellChangeTimes->{{3.36559168196004*^9, 3.36559168411657*^9}, {
  3.36578000911791*^9, 3.36578001722734*^9}, {3.3804505026351423`*^9, 
  3.3804505052388864`*^9}, {3.393259797821108*^9, 3.3932598004617667`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"TraditionalForm", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"32", " ", 
            SubscriptBox[
             TagBox["c",
              C], "1"]}], "-", 
           RowBox[{"96", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"7", "/", "4"}]]}], "-", 
           RowBox[{"44", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"7", "/", "4"}]], " ", 
            SubscriptBox[
             TagBox["c",
              C], "2"]}], "+", 
           RowBox[{"49", " ", 
            SubscriptBox[
             TagBox["c",
              C], "2"], " ", 
            RowBox[{"Ei", "(", 
             FractionBox["7", "4"], ")"}]}]}], 
          RowBox[{"32", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"7", "/", "4"}]]}]], "\[LongEqual]", "0"}], ",", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "224"}], " ", 
            SubscriptBox[
             TagBox["c",
              C], "1"]}], "-", 
           RowBox[{"256", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"7", "/", "4"}]]}], "+", 
           RowBox[{"436", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"7", "/", "4"}]], " ", 
            SubscriptBox[
             TagBox["c",
              C], "2"]}], "-", 
           RowBox[{"343", " ", 
            SubscriptBox[
             TagBox["c",
              C], "2"], " ", 
            RowBox[{"Ei", "(", 
             FractionBox["7", "4"], ")"}]}]}], 
          RowBox[{"128", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"7", "/", "4"}]]}]], "\[LongEqual]", "0"}]}], "}"}], ",", 
      
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         TagBox["c",
          C], "1"], ",", 
        SubscriptBox[
         TagBox["c",
          C], "2"]}], "}"}]}], "]"}], "]"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{
  3.3799529064518404`*^9, {3.380424287922845*^9, 3.3804242936210384`*^9}}],

Cell["\<\



\
\>", "Text",
 CellChangeTimes->{{3.3936084547996206`*^9, 3.3936084555183744`*^9}}],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Evaluation of Infinite Series",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 " "
}], "Section",
 CellChangeTimes->{{3.392898565124316*^9, 3.3928985725462866`*^9}, {
  3.3928986495472717`*^9, 3.3928986549692163`*^9}, {3.392899528480397*^9, 
  3.3928995329648294`*^9}, {3.3929922041406174`*^9, 3.3929922325145273`*^9}, {
  3.3930663521480503`*^9, 3.393066358616925*^9}}],

Cell[CellGroupData[{

Cell["\<\
 Examples of Infinite Series  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["The following series defines the exponential function.", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "\[Infinity]"], 
   RowBox[{
    FractionBox[
     SuperscriptBox["x", "n"], 
     RowBox[{"n", "!"}]]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3932600540431376`*^9, 3.3932600811528597`*^9}, {
  3.3932601192002215`*^9, 3.3932601196689777`*^9}}],

Cell["The harmonic series is divergent.", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "1"}], "\[Infinity]"], 
   RowBox[{
    FractionBox["1", "n"]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393260127981584*^9, 3.3932601332941523`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Steps of Summing an Infinite Series  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["Infinite series are summed in the following steps:", "Text",
 CellChangeTimes->{{3.380037616472411*^9, 3.3800376546140127`*^9}, {
   3.38003777344518*^9, 3.380037795055108*^9}, {3.393066392258196*^9, 
   3.3930664034302855`*^9}, 3.3932600131676145`*^9}],

Cell["\<\
The convergence of the series is checked using the Ratio Test, Root Test or \
other methods.\
\>", "BulletedList"],

Cell["\<\
Depending on the summand, the answer is found in terms of elementary or \
special functions.\
\>", "BulletedList"],

Cell["\<\
(User visible step) A simplified form of the answer or a divergence message \
is returned.
\
\>", "BulletedList"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Evaluation of an Infinite Binomial Series  
\
\>", "Subsection",
 ShowGroupOpener->True],

Cell["Our aim is to evaluate the following infinite series,", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
  "                                                                           \
                  ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "n"}]], " ", 
       TagBox[
        RowBox[{"(", GridBox[{
           {
            TagBox[
             RowBox[{"2", " ", "n"}],
             Identity,
             Editable->True,
             Selectable->True]},
           {
            TagBox["n",
             Identity,
             Editable->True,
             Selectable->True]}
          }], ")"}],
        InterpretTemplate[Binomial[#, #2]& ],
        Editable->False,
        Selectable->False], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", "11"], ")"}], 
        RowBox[{"n", "+", "1"}]]}], 
      RowBox[{"n", "+", "3"}]]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.39326152843701*^9, 3.3932615338120785`*^9}, {
  3.393261572375072*^9, 3.393261576531375*^9}, {3.393261620156934*^9, 
  3.393261624250736*^9}, {3.3932616718138447`*^9, 3.393261672938859*^9}, {
  3.393261730720849*^9, 3.3932617367990513`*^9}}],

Cell["The nth term of the series is given by:", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"t", "(", "n_", ")"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "n"}]], " ", 
      TagBox[
       RowBox[{"(", GridBox[{
          {
           TagBox[
            RowBox[{"2", " ", "n"}],
            Identity,
            Editable->True,
            Selectable->True]},
          {
           TagBox["n",
            Identity,
            Editable->True,
            Selectable->True]}
         }], ")"}],
       InterpretTemplate[Binomial[#, #2]& ],
       Editable->False,
       Selectable->False], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["2", "11"], ")"}], "n"]}], 
     RowBox[{"n", "+", "3"}]]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.393261675485767*^9, 3.39326167573577*^9}, {
  3.3932617392990837`*^9, 3.39326174331476*^9}}],

Cell["We find the ratio of adjacent terms and simplify it.", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"ratio", "=", 
   RowBox[{
    RowBox[{"Factor", "[", 
     RowBox[{"FullSimplify", "[", 
      FractionBox[
       RowBox[{"t", "(", 
        RowBox[{"n", "+", "1"}], ")"}], 
       RowBox[{"t", "(", "n", ")"}]], "]"}], "]"}]}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.3930667228739185`*^9, 3.393066725811475*^9}, {
  3.3932614419984035`*^9, 3.3932614632330503`*^9}}],

Cell["Now rewrite the ratio.", "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ratio", " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", "3"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"n", "+", 
        FractionBox["1", "2"]}], ")"}]}], 
     RowBox[{"n", "+", "4"}]], "*", 
    FractionBox["1", 
     RowBox[{"n", "+", "1"}]], "*", 
    FractionBox["8", 
     RowBox[{"11", " ", "\[ExponentialE]"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.393262369119645*^9, 3.393262472324091*^9}, {
  3.393262515605895*^9, 3.3932625232466183`*^9}}],

Cell["Use the ratio to build  a hypergeometric function.", "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HypergeometricPFQ", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"3", ",", 
      FractionBox["1", "2"]}], "}"}], ",", 
    RowBox[{"{", "4", "}"}], ",", 
    FractionBox["8", 
     RowBox[{"11", " ", "\[ExponentialE]"}]]}], "]"}], " ", 
  RowBox[{"t", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.393170607397674*^9, 3.393170608553939*^9}, {
  3.3931709518864584`*^9, 3.3931709544646163`*^9}, {3.393260727333006*^9, 
  3.3932607791305437`*^9}, {3.3932608566159105`*^9, 3.3932608789755716`*^9}, {
  3.393261705126771*^9, 3.393261705673653*^9}, {3.3932617576586933`*^9, 
  3.39326177495579*^9}}],

Cell[BoxData[
 RowBox[{"Together", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.393260928319953*^9, 3.3932609598984823`*^9}}],

Cell[TextData[{
 "This agrees with the answer given by ",
 Cell[BoxData[
  ButtonBox["Sum",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sum"]], "InlineFormula"],
 "."
}], "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "\[Infinity]"], 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "n"}]], " ", 
      TagBox[
       RowBox[{"(", GridBox[{
          {
           TagBox[
            RowBox[{"2", " ", "n"}],
            Identity,
            Editable->True,
            Selectable->True]},
          {
           TagBox["n",
            Identity,
            Editable->True,
            Selectable->True]}
         }], ")"}],
       InterpretTemplate[Binomial[#, #2]& ],
       Editable->False,
       Selectable->False], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["2", "11"], ")"}], "n"]}], 
     RowBox[{"n", "+", "3"}]]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.3932607893650494`*^9, 3.393260789661928*^9}, {
  3.3932617862684345`*^9, 3.393261789987232*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.3930668247352495`*^9, 3.393066825922772*^9}}],

Cell[TextData[{
 "Finally, we use ",
 Cell[BoxData[
  ButtonBox["NSum",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NSum"]], "InlineFormula"],
 " to verify the answer."
}], "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"NSum", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       TagBox[
        RowBox[{"(", GridBox[{
           {
            TagBox[
             RowBox[{"2", " ", "n"}],
             Identity,
             Editable->True,
             Selectable->True]},
           {
            TagBox["n",
             Identity,
             Editable->True,
             Selectable->True]}
          }], ")"}],
        InterpretTemplate[Binomial[#, #2]& ],
        Editable->False,
        Selectable->False], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", "11"], ")"}], "n"]}], 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "n"], " ", 
       RowBox[{"(", 
        RowBox[{"n", "+", "3"}], ")"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{
  3.3930668475481873`*^9, {3.393260817381033*^9, 3.3932608180997925`*^9}, {
   3.3932619071762323`*^9, 3.3932619116606646`*^9}}],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{3.3932630800974956`*^9}],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Resources for Calculus Functions",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[CellGroupData[{

Cell["\<\
 Function Pages   
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3928995893718014`*^9, 3.3928996131064806`*^9}, {
   3.3929922368424864`*^9, 3.3929922407485867`*^9}, 3.3932565429200706`*^9}],

Cell[TextData[{
 "Every function in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has its own homepage called a function page."
}], "Text"],

Cell["\<\
The function page has the definition of the function, further information \
about it and a collection of examples on its use.\
\>", "Text",
 CellChangeTimes->{{3.380037616472411*^9, 3.3800376546140127`*^9}, {
   3.3800376940681477`*^9, 3.3800377658824863`*^9}, 3.3800377973520412`*^9, {
   3.3803040617998047`*^9, 3.3803040678985744`*^9}, {3.3804510888280463`*^9, 
   3.380451089809458*^9}, 3.3932631134572973`*^9}],

Cell[TextData[{
 "Let us look at the ",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 " function page:\n"
}], "Text"],

Cell[BoxData[
 RowBox[{"?", "Integrate"}]], "Input",
 CellChangeTimes->{{3.3800378180400715`*^9, 3.3800378194932337`*^9}, {
  3.392992265107026*^9, 3.392992266716339*^9}}],

Cell["\<\
Interesting connections between infinitesimal and discrete calculus can be \
found here:
\
\>", "Text"],

Cell[BoxData[
 RowBox[{"?", "RSolve"}]], "Input",
 CellChangeTimes->{{3.3800378180400715`*^9, 3.3800378194932337`*^9}, {
  3.392992265107026*^9, 3.392992266716339*^9}, {3.3932553076386347`*^9, 
  3.3932553092949057`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 Advanced Documentation for DSolve 
 \
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3928995893718014`*^9, 3.3928996131064806`*^9}, {
   3.3929922368424864`*^9, 3.3929922407485867`*^9}, {3.3929924336630535`*^9, 
   3.3929924443657675`*^9}, 3.393256544951347*^9}],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " Advanced Documentation was introduced in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 5.1 and provides a comprehensive reference for all aspects of ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 ".\n"
}], "Text"],

Cell["\<\
It includes a chapter called \"Working with DSolve\" with useful tips and \
techniques.
\
\>", "Text",
 CellChangeTimes->{{3.380037616472411*^9, 3.3800376546140127`*^9}, {
  3.38003777344518*^9, 3.380037795055108*^9}, {3.3800380352487564`*^9, 
  3.380038120860323*^9}, {3.3800383528975134`*^9, 3.3800383579913936`*^9}}],

Cell[TextData[{
 "There is a link to the Advanced Documentation from the ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " function page.\n"
}], "Text"],

Cell[BoxData[
 RowBox[{"?", "DSolve"}]], "Input",
 CellChangeTimes->{{3.393263226661872*^9, 3.393263228427519*^9}}],

Cell["\<\


\
\>", "Text",
 CellChangeTimes->{{3.3936051206608276`*^9, 3.393605121082708*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 The Wolfram Demonstrations Project  
\
\>", "Subsection",
 ShowGroupOpener->True,
 CellChangeTimes->{{3.3928995893718014`*^9, 3.3928996131064806`*^9}, {
   3.3929922368424864`*^9, 3.3929922407485867`*^9}, {3.3929924336630535`*^9, 
   3.3929924443657675`*^9}, {3.3929924925045433`*^9, 3.392992500910471*^9}, 
   3.3932565467951202`*^9}],

Cell[TextData[{
 "With ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 6, users have access to hundreds of useful demonstration notebooks for \
classroom instruction."
}], "Text"],

Cell[TextData[{
 "You can become a part of the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " community by contributing interesting demonstrations.\n"
}], "Text"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" Summary ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 " and other functions are well-equipped with techniques for solving calculus \
problems of all types."
}], "BulletedList"],

Cell["\<\
The ability to create animations and interactive graphics should be very \
useful for understanding concepts in calculus.\
\>", "BulletedList"],

Cell[TextData[{
 "We believe that the new symbolic, graphical and other features of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 6 make it an excellent tool for college education."
}], "BulletedList"],

Cell["", "Spacer"]
}, Open  ]]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1051, 836},
WindowMargins->{{5, Automatic}, {Automatic, 3}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[
     StyleBox["MATHEMATICA", FontSlant -> "Italic"], 
     ": A TECHNICAL OVERVIEW"], "Header"], Inherited, Inherited}, {
  Inherited, Inherited, 
   Cell[
    TextData[
     StyleBox["MATHEMATICA", FontSlant -> "Italic"], 
     ": A TECHNICAL OVERVIEW"], "Header"]}},
ShowSelection->True,
TrackCellChangeTimes->False,
Magnification->1.,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Education seminars", FontSlant -> "Italic"]}], 
       "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Names", "Section"], 
         Cell[
          StyleData[All, "Printout"], PageWidth -> PaperWidth, 
          ShowCellBracket -> True, 
          CellLabelMargins -> {{36, Inherited}, {Inherited, Inherited}}, 
          LineSpacing -> {1, 2}, ScriptMinSize -> 5, 
          PrivateFontOptions -> {"FontType" -> "Outline"}, Magnification -> 
          1]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Notebook Options", "Section"], 
         Cell[
         "The options defined for the style below will be used at the \
Notebook level.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Notebook"]], 
            Cell[
             StyleData["Notebook", "Printout"], PageHeaders -> {{
                Cell[
                 TextData["CHAPTER TITLE"], "Header"], None, None}, {
               None, None, 
                Cell[
                 TextData["CHAPTER TITLE"], "Header"]}}, PageFooters -> {{
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"], None, None}, {
               None, None, 
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"]}}, 
             PageHeaderLines -> {False, False}, 
             PageFooterLines -> {False, False}, 
             PrintingOptions -> {
              "CellBackgroundHalftoneAngle" -> Automatic, 
               "CellBackgroundHalftoneDensity" -> Automatic, "FacingPages" -> 
               True, "FirstPageFace" -> Right, "FirstPageFooter" -> True, 
               "FirstPageHeader" -> False, "GraphicsPrintingFormat" -> 
               "Automatic", "PageFooterMargins" -> {Automatic, Automatic}, 
               "PageHeaderMargins" -> {Automatic, Automatic}, 
               "PageSize" -> {504, 576}, "PaperOrientation" -> "Portrait", 
               "PaperSize" -> {Automatic, Automatic}, "PostScriptOutputFile" :> 
               "Automatic", "PrintCellBrackets" -> False, 
               "PrintMultipleHorizontalPages" -> False, 
               "PrintRegistrationMarks" -> True, "PrintSelectionHighlighting" -> 
               False, "PrintingMargins" -> {{54, 54}, {72, 72}}, 
               "RestPagesFooter" -> True, "RestPagesHeader" -> True, 
               "UnixShellPrintingCommand" -> Automatic, 
               "UsePostScriptOutputFile" -> False, 
               "UseUnixShellPrintingCommand" -> False}, CellFrameLabelMargins -> 
             6]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], CellFrame -> {{0, 0}, {2, 0}}, 
             ShowCellBracket -> True, 
             CellMargins -> {{48, 0}, {Inherited, 0}}, 
             CellGroupingRules -> {"TitleGrouping", 30}, PageBreakBelow -> 
             False, CellFrameColor -> GrayLevel[0.4], 
             LineSpacing -> {1.125, 0}, CounterIncrements -> "Title", 
             CounterAssignments -> {{"Subtitle", 0}, {"Section", 0}, {
               "Subsection", 0}, {"Subsubsection", 0}, {"List", 0}, {
               "NumberedFigure", 0}, {"NumberedTable", 0}, {
               "NumberedProgram", 0}, {"Equation", 0}, {"Text", 0}, {
               "SmallText", 0}, {"Reference", 0}}, MenuPosition -> 1100, 
             MenuCommandKey -> "1", FontFamily -> "Times", FontSize -> 24, 
             FontSlant -> "Italic", FontColor -> GrayLevel[1], Background -> 
             RGBColor[0.529412, 0.568627, 0.780392]], 
            Cell[
             StyleData["Title", "Presentation"], ShowCellBracket -> False, 
             CellFrameMargins -> {{50, Inherited}, {20, 30}}, 
             LineSpacing -> {1, 2}, FontSize -> 40, FontSlant -> "Italic"], 
            Cell[
             StyleData["Title", "SlideShow"], ShowCellBracket -> False, 
             CellMargins -> {{0, 0}, {Inherited, 0}}, 
             CellFrameMargins -> {{48, 0}, {20, 20}}, LineSpacing -> {1, 2}, 
             FontSize -> 35, FontSlant -> "Italic"], 
            Cell[
             StyleData["Title", "Printout"], 
             CellMargins -> {{54, 0}, {Inherited, Inherited}}, 
             CellFrameMargins -> False, LineSpacing -> {0.95, 0}, FontFamily -> 
             "Times", FontColor -> GrayLevel[0], Background -> None]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], CellFrame -> {{0, 0}, {1, 0}}, 
             CellMargins -> {{48, 244}, {0, 60}}, 
             CellGroupingRules -> {"SectionGrouping", 30}, CellFrameMargins -> 
             2, CellFrameColor -> RGBColor[0.498039, 0.505882, 0.517647], 
             MenuPosition -> 1150, MenuCommandKey -> "2", FontFamily -> 
             "Times", FontSize -> 17, FontWeight -> "Bold", FontSlant -> 
             "Italic", FontColor -> RGBColor[1, 0.329412, 0]], 
            Cell[
             StyleData["Subtitle", "Presentation"], FontSize -> 36], 
            Cell[
             StyleData["Subtitle", "SlideShow"], ShowCellBracket -> False, 
             CellMargins -> {{48, 434}, {0, 48}}, FontSize -> 23, FontWeight -> 
             "Bold"], 
            Cell[
             StyleData["Subtitle", "Printout"], 
             CellMargins -> {{54, 0}, {10, 10}}, FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], CellMargins -> {{48, 25}, {0, 4}}, 
             CellGroupingRules -> {"TitleGrouping", 30}, 
             LineSpacing -> {1, 0}, CounterIncrements -> "Subtitle", 
             FontFamily -> "Helvetica", FontSize -> 18], 
            Cell[
             StyleData["Subsubtitle", "Presentation"]], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"], ShowCellBracket -> False, 
             FontSize -> 23, FontWeight -> "Bold"], 
            Cell[
             StyleData["Subsubtitle", "Printout"], 
             CellMargins -> {{54, 0}, {Inherited, Inherited}}, FontSize -> 
             16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{54, 25}, {10, 30}}, 
             CellGroupingRules -> {"SectionGrouping", 30}, PageBreakBelow -> 
             False, CellFrameMargins -> 1, CellFrameColor -> 
             GrayLevel[0.500008], CounterIncrements -> "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             MenuPosition -> 1250, MenuCommandKey -> "4", FontFamily -> 
             "Helvetica", FontSize -> 18, FontWeight -> "Bold"], 
            Cell[
             StyleData["Section", "Presentation"], 
             CellFrameMargins -> {{0, 0}, {12, 12}}, FontSize -> 28], 
            Cell[
             StyleData["Section", "SlideShow"], 
             CellMargins -> {{52, 25}, {30, 30}}, FontSize -> 25], 
            Cell[
             StyleData["Section", "Printout"], 
             CellMargins -> {{54, 24}, {3, 15}}, CellFrameMargins -> False, 
             CellFrameColor -> GrayLevel[0], FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> None, 
             CellMargins -> {{54, 25}, {10, 26}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, CounterIncrements -> "Subsection", 
             CounterAssignments -> {{"Subsubsection", 0}}, MenuPosition -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Helvetica", FontSize -> 
             14, FontWeight -> "Bold", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subsection", "Presentation"], CellDingbat -> None, 
             CellMargins -> {{74, 25}, {10, 26}}, FontSize -> 18], 
            Cell[
             StyleData["Subsection", "SlideShow"], 
             CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{52, 25}, {16, 26}}, CellFrameColor -> 
             RGBColor[0.668009, 0.669383, 0.345068], FontSize -> 25], 
            Cell[
             StyleData["Subsection", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, FontSize -> 
             12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellMargins -> {{54, 25}, {6, 20}}, 
             CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
             False, CounterIncrements -> "Subsubsection", FontFamily -> 
             "Helvetica", FontSize -> 13, FontWeight -> "Bold", FontColor -> 
             RGBColor[0.269902, 0.558434, 0.715618]], 
            Cell[
             StyleData["Subsubsection", "Presentation"]], 
            Cell[
             StyleData["Subsubsection", "SlideShow"], FontSize -> 23], 
            Cell[
             StyleData["Subsubsection", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, FontSize -> 
             10]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Body Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 4}, CounterIncrements -> "Text", MenuPosition -> 
             1400, MenuCommandKey -> "7", FontFamily -> "Georgia", FontSize -> 
             12], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {6, 24}}, FontSize -> 
             24], 
            Cell[
             StyleData["Text", "SlideShow"], 
             CellMargins -> {{54, Inherited}, {6, 36}}, FontSize -> 19], 
            Cell[
             StyleData["Text", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, 0}}, LineSpacing -> {1, 3},
              FontFamily -> "Times", FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{72, 12}, {2, 20}}, PageBreakBelow -> False, 
             CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
             RGBColor[0.819455, 0.804242, 0.663142], CellFrameLabelMargins -> 
             4, LineSpacing -> {1, 4}, ParagraphSpacing -> {0, 8}, 
             MenuPosition -> 1600, MenuCommandKey -> "8", FontFamily -> 
             "Georgia", FontSize -> 12], 
            Cell[
             StyleData["MathCaption", "Presentation"], FontSize -> 24], 
            Cell[
             StyleData["MathCaption", "SlideShow"], 
             CellMargins -> {{72, 36}, {0, 36}}, FontSize -> 19], 
            Cell[
             StyleData["MathCaption", "Printout"], 
             CellMargins -> {{54, 0}, {0, 14}}, Hyphenation -> True, 
             FontFamily -> "Times", FontSize -> 10, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["BulletedList"], CellDingbat -> "\[FilledSmallCircle]",
              CellMargins -> {{86, 10}, {Inherited, Inherited}}, FontFamily -> 
             "Georgia", FontSize -> 12], 
            Cell[
             StyleData["BulletedList", "Presentation"], FontSize -> 24], 
            Cell[
             StyleData["BulletedList", "SlideShow"], 
             CellMargins -> {{86, 10}, {14, Inherited}}, FontSize -> 19], 
            Cell[
             StyleData["BulletedList", "Printout"], FontFamily -> "Times", 
             FontSize -> 10]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input/Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], CellFrame -> {{0.25, 0.25}, {0, 0.25}}, 
             CellMargins -> {{72, 24}, {0, 10}}, MenuPosition -> 1700, 
             MenuCommandKey -> "9", FontSize -> 12, FontWeight -> "Bold", 
             Background -> RGBColor[0.799313, 0.800504, 0.879561]], 
            Cell[
             StyleData["Input", "Presentation"], FontSize -> 22], 
            Cell[
             StyleData["Input", "SlideShow"], ShowCellBracket -> True, 
             CellMargins -> {{72, Inherited}, {0, 18}}, FontSize -> 19], 
            Cell[
             StyleData["Input", "Printout"], 
             CellMargins -> {{54, 24}, {-1, 10}}, FontSize -> 9, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], CellFrame -> {{0.25, 0.25}, {0.25, 0}}, 
             CellMargins -> {{72, 24}, {10, 0}}, 
             CellLabelMargins -> {{23, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 12, Background -> 
             RGBColor[0.930663, 0.899779, 0.852537]], 
            Cell[
             StyleData["Output", "Presentation"], FontSize -> 22], 
            Cell[
             StyleData["Output", "SlideShow"], ShowCellBracket -> True, 
             CellMargins -> {{72, Inherited}, {Inherited, 0}}, FontSize -> 
             19], 
            Cell[
             StyleData["Output", "Printout"], 
             CellMargins -> {{54, 24}, {10, -2}}, FontSize -> 9, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Message"], CellFrame -> {{0.25, 0.25}, {0, 0}}, 
             CellDingbat -> "\[WarningSign]", 
             CellMargins -> {{72, 24}, {0, 0}}, CellGroupingRules -> 
             "OutputGrouping", PageBreakWithin -> False, GroupPageBreakWithin -> 
             False, GeneratedCell -> True, CellAutoOverwrite -> True, 
             ShowCellLabel -> False, 
             CellLabelMargins -> {{23, Inherited}, {Inherited, Inherited}}, 
             CellFrameLabelMargins -> -9, DefaultFormatType -> 
             DefaultOutputFormatType, AutoItalicWords -> {}, 
             CounterIncrements -> "Message", StyleMenuListing -> None, 
             FontFamily -> "Helvetica", FontSize -> 10, FontColor -> 
             RGBColor[0, 0, 1], Background -> 
             RGBColor[0.930663, 0.899779, 0.852537]], 
            Cell[
             StyleData["Message", "Presentation"], FontSize -> 12], 
            Cell[
             StyleData["Message", "SlideShow"], FontSize -> 19], 
            Cell[
             StyleData["Message", "Printout"], 
             CellMargins -> {{54, 24}, {0, 0}}, FontSize -> 8, FontColor -> 
             GrayLevel[0], Background -> None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], CellFrame -> True, 
             CellMargins -> {{72, 24}, {1, 6}}, CellGroupingRules -> 
             "OutputGrouping", CellHorizontalScrolling -> True, 
             PageBreakWithin -> False, GroupPageBreakWithin -> False, 
             GeneratedCell -> True, CellAutoOverwrite -> True, ShowCellLabel -> 
             False, CellLabelMargins -> {{23, Inherited}, {
               Inherited, Inherited}}, CellFrameColor -> 
             RGBColor[0.718318, 0.694575, 0.474449], DefaultFormatType -> 
             DefaultOutputFormatType, AutoItalicWords -> {}, 
             CounterIncrements -> "Print", StyleMenuListing -> None, FontSize -> 
             10], 
            Cell[
             StyleData["Print", "Presentation"], CellFrame -> 2, 
             CellMargins -> {{Inherited, Inherited}, {24, 6}}, FontSize -> 18,
              Background -> None], 
            Cell[
             StyleData["Print", "SlideShow"], CellFrame -> 2, 
             CellMargins -> {{Inherited, Inherited}, {24, 6}}, FontSize -> 19,
              Background -> None], 
            Cell[
             StyleData["Print", "Printout"], 
             CellMargins -> {{54, 24}, {2, 6}}, CellFrameColor -> 
             GrayLevel[0], FontSize -> 8]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Graphics"], CellFrame -> {{0.25, 0.25}, {0, 0}}, 
             CellMargins -> {{72, 24}, {0, 0}}, 
             PrivateCellOptions -> {"DefaultCellGroupOpen" -> False}, 
             CellGroupingRules -> "GraphicsGrouping", CellHorizontalScrolling -> 
             True, PageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             CellLabelAutoDelete -> True, DefaultFormatType -> 
             DefaultOutputFormatType, CounterIncrements -> "Graphics", 
             ImageMargins -> {{0, 0}, {0, 0}}, StyleMenuListing -> None, 
             Background -> None], 
            Cell[
             StyleData["Graphics", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {340, 340}], 
            Cell[
             StyleData["Graphics", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {420, 420}], 
            Cell[
             StyleData["Graphics", "Printout"], CellFrame -> False, 
             CellMargins -> {{108, 48}, {-1, -2}}, ImageSize -> {266, 266}, 
             ImageMargins -> {{40, Inherited}, {Inherited, Inherited}}, 
             Magnification -> 0.5, Background -> None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeGraphics"], CellFrame -> {{0.25, 0.25}, {0, 0}}, 
             CellMargins -> {{72, 24}, {0, 0}}, CellGroupingRules -> 
             "GraphicsGrouping", CellHorizontalScrolling -> True, 
             PageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             CellLabelAutoDelete -> True, DefaultFormatType -> 
             DefaultOutputFormatType, CounterIncrements -> "Graphics", 
             ImageMargins -> {{0, 0}, {0, 0}}, StyleMenuListing -> None, 
             Magnification -> 0.9, Background -> 
             RGBColor[0.930663, 0.899779, 0.852537]], 
            Cell[
             StyleData["LargeGraphics", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {340, 340}], 
            Cell[
             StyleData["LargeGraphics", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {420, 420}], 
            Cell[
             StyleData["LargeGraphics", "Printout"], CellFrame -> False, 
             CellMargins -> {{216, 48}, {-1, -2}}, ImageSize -> {266, 266}, 
             ImageMargins -> {{40, Inherited}, {Inherited, Inherited}}, 
             Magnification -> 0.25, Background -> GrayLevel[0.899001]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellMargins -> {{5, Inherited}, {Inherited, Inherited}}, 
             StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
             8, FontSlant -> "Oblique", FontColor -> 
             RGBColor[0.407843, 0.411765, 0.670588]], 
            Cell[
             StyleData["CellLabel", "Presentation"], FontSize -> 10], 
            Cell[
             StyleData["CellLabel", "SlideShow"], FontSize -> 10], 
            Cell[
             StyleData["CellLabel", "Printout"], FontSize -> 6, FontColor -> 
             GrayLevel[0]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Automatic Numbering", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedEquation"], 
             CellMargins -> {{54, 24}, {5, 10}}, CellFrameLabels -> {{None, 
                Cell[
                 TextData[{"(", 
                   CounterBox["NumberedEquation"], ")"}]]}, {None, None}}, 
             DefaultFormatType -> TraditionalForm, TextAlignment -> Center, 
             SingleLetterItalics -> True, SpanMaxSize -> Infinity, 
             CounterIncrements -> "NumberedEquation", FormatTypeAutoConvert -> 
             False, FontFamily -> "Times", FontSize -> 12, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["NumberedEquation", "Presentation"], 
             CellFrameLabels -> {{None, 
                Cell[
                 TextData[{"(", 
                   CounterBox["NumberedEquation"], ")"}]]}, {None, None}}, 
             FontSize -> 14], 
            Cell[
             StyleData["NumberedEquation", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {10, Inherited}}, 
             CellFrameLabels -> {{None, 
                Cell[
                 TextData[{"(", 
                   CounterBox["NumberedEquation"], ")"}]]}, {None, None}}, 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedFigure"], CellMargins -> {{54, 24}, {5, 10}}, 
             CellLabelAutoDelete -> True, CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Figure ", 
                   CounterBox["NumberedFigure"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 10, FontWeight -> "Bold"], None}}, 
             CounterIncrements -> "NumberedFigure", StyleMenuListing -> None],
             
            Cell[
             StyleData["NumberedFigure", "Presentation"], 
             CellMargins -> {{54, 25}, {2, 10}}, 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Figure ", 
                   CounterBox["NumberedFigure"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 12, FontWeight -> "Bold"], None}}], 
            
            Cell[
             StyleData["NumberedFigure", "Printout"], 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Figure ", 
                   CounterBox["NumberedFigure"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 8, FontWeight -> "Bold"], None}}]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Table"], CellMargins -> {{54, 24}, {5, 10}}, 
             TextAlignment -> Center, FontFamily -> "Times", FontSize -> 12, 
             Background -> GrayLevel[0.899001]], 
            Cell[
             StyleData["Table", "Presentation"], FontSize -> 14], 
            Cell[
             StyleData["Table", "Printout"], FontSize -> 10, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DefinitionBox"], CellFrame -> 0.5, 
             CellMargins -> {{54, 24}, {5, 10}}, CellHorizontalScrolling -> 
             True, AutoIndent -> False, AutoSpacing -> False, 
             SingleLetterItalics -> False, LineIndent -> 0, FontFamily -> 
             "Times", FontSize -> 12, Background -> GrayLevel[0.899001], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.4], {
                    Scaled[0.6]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.6]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["DefinitionBox", "Presentation"], FontSize -> 14], 
            Cell[
             StyleData["DefinitionBox", "Printout"], FontSize -> 10, 
             Background -> None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedTable"], CellMargins -> {{54, 24}, {5, 10}}, 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Table ", 
                   CounterBox["NumberedTable"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 10, FontWeight -> "Bold"], None}}, 
             CounterIncrements -> "NumberedTable", StyleMenuListing -> None], 
            
            Cell[
             StyleData["NumberedTable", "Presentation"], 
             CellMargins -> {{54, 25}, {2, 10}}, 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Table ", 
                   CounterBox["NumberedTable"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 12, FontWeight -> "Bold"], None}}], 
            
            Cell[
             StyleData["NumberedTable", "Printout"], 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Table ", 
                   CounterBox["NumberedTable"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 8, FontWeight -> "Bold"], None}}]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedFigureCaption"], CellDingbat -> 
             "\[FilledUpTriangle]", CellMargins -> {{54, 24}, {5, 10}}, 
             CellLabelPositioning -> Left, 
             CellFrameLabels -> {{None, None}, {None, None}}, TextAlignment -> 
             Left, CounterIncrements -> "NumberedFigure", 
             FormatTypeAutoConvert -> False, FontFamily -> "Helvetica"], 
            Cell[
             StyleData["NumberedFigureCaption", "Presentation"], 
             CellMargins -> {{54, 24}, {24, 10}}, FontSize -> 18], 
            Cell[
             StyleData["NumberedFigureCaption", "SlideShow"], 
             CellMargins -> {{54, 24}, {24, 10}}, FontSize -> 18], 
            Cell[
             StyleData["NumberedFigureCaption", "Printout"], 
             CellFrameLabels -> {{None, None}, {None, None}}, FontSize -> 8]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Caption"], CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{54, 24}, {Inherited, 5}}, PageBreakAbove -> 
             False, StyleMenuListing -> None, FontFamily -> "Helvetica"], 
            Cell[
             StyleData["Caption", "Presentation"], FontSize -> 14], 
            Cell[
             StyleData["Caption", "Printout"], CellDingbat -> 
             "\[FilledUpTriangle]", CellMargins -> {{54, 24}, {10, 10}}, 
             FontSize -> 8]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedList"], CellMargins -> {{70, 10}, {0, 12}}, 
             CellFrameLabels -> {{
                Cell[
                 TextData[{
                   CounterBox["ItemNumber"], "."}], "ExerciseItemNumber", 
                 CellBaseline -> Baseline], None}, {None, None}}, 
             CounterIncrements -> "ItemNumber", FontFamily -> "Georgia", 
             FontSize -> 12], 
            Cell[
             StyleData["NumberedList", "Presentation"], FontSize -> 24], 
            Cell[
             StyleData["NumberedList", "SlideShow"], FontSize -> 19], 
            Cell[
             StyleData["NumberedList", "Printout"], FontFamily -> "Times", 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Reference"], 
             CellMargins -> {{54, 25}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 3}, CounterIncrements -> "Reference", 
             FontFamily -> "Helvetica", FontSize -> 10], 
            Cell[
             StyleData["Reference", "Presentation"], 
             CellMargins -> {{56, 25}, {Inherited, Inherited}}, FontFamily -> 
             "Helvetica", FontSize -> 14], 
            Cell[
             StyleData["Reference", "SlideShow"], 
             CellMargins -> {{56, 25}, {Inherited, 10}}, FontFamily -> 
             "Helvetica", FontSize -> 14], 
            Cell[
             StyleData["Reference", "Printout"], FontSize -> 8]}, Closed]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["Unique Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Quote"], 
             CellMargins -> {{90, 80}, {Inherited, Inherited}}, 
             TextJustification -> 0, LineSpacing -> {1, 3}, FontSize -> 12], 
            Cell[
             StyleData["Quote", "Presentation"], FontSize -> 22], 
            Cell[
             StyleData["Quote", "SlideShow"], CellFrame -> 1, 
             CellMargins -> {{90, 120}, {24, 24}}, CellFrameMargins -> 20, 
             FontFamily -> "Georgia", FontSize -> 24, Background -> 
             RGBColor[1, 1, 0.501961]], 
            Cell[
             StyleData["Quote", "Printout"], 
             CellMargins -> {{70, 40}, {Inherited, Inherited}}, FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Editorial"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 4}, CounterIncrements -> "Text", FontSize -> 
             12, FontColor -> RGBColor[1, 0, 0]], 
            Cell[
             StyleData["Editorial", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {6, 24}}, FontSize -> 
             24], 
            Cell[
             StyleData["Editorial", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {6, 36}}, FontSize -> 
             24], 
            Cell[
             StyleData["Editorial", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, 0}}, LineSpacing -> {1, 3},
              FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NonSlideShowSection"], 
             CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{54, 25}, {10, 30}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, CellFrameMargins -> 2, CellFrameColor -> 
             RGBColor[0.668009, 0.669383, 0.345068], CounterIncrements -> 
             "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 18, FontWeight -> "Bold"],
             
            Cell[
             StyleData["NonSlideShowSection", "Presentation"], 
             CellFrameMargins -> {{0, 0}, {12, 12}}, FontSize -> 28], 
            Cell[
             StyleData["NonSlideShowSection", "SlideShow"], ShowCellBracket -> 
             False, CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False], 
            Cell[
             StyleData["NonSlideShowSection", "Printout"], 
             CellMargins -> {{54, 24}, {3, 15}}, 
             CellFrameMargins -> {{0, 0}, {0, 5}}, CellFrameColor -> 
             GrayLevel[0], FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Solution"], ShowCellBracket -> True, 
             CellMargins -> {{40, 10}, {12, 12}}, TextAlignment -> Right, 
             LineSpacing -> {1, 2}, StyleMenuListing -> None, 
             ButtonBoxOptions -> {
              Active -> True, ButtonFrame -> "DialogBox", 
               ButtonFunction :> (NotebookPut[
                 
                 Notebook[#2, WindowSize -> {640, 400}, StyleDefinitions -> 
                  "Default.nb", Saveable -> False, WindowTitle -> StringJoin[
                    Cases[{#}, 
                    Blank[String], Infinity]]]]& ), ButtonSource -> 
               ButtonContents, Evaluator -> Automatic}], 
            Cell[
             StyleData["Solution", "Presentation"], ShowCellBracket -> False, 
             FontSize -> 16], 
            Cell[
             StyleData["Solution", "SlideShow"], ShowCellBracket -> False, 
             FontSize -> 16], 
            Cell[
             StyleData["Solution", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]], 
         Cell[
          StyleData["ExerciseButton"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
          12, ButtonBoxOptions -> {
           Background -> RGBColor[0.59765, 0.59765, 0.796872], ButtonMargins -> 
            4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{72, 24}, {0, 0}}, 
             CellGroupingRules -> "GraphicsGrouping", CellHorizontalScrolling -> 
             True, ShowCellLabel -> False], 
            Cell[
             StyleData["Picture", "SlideShow"], 
             CellMargins -> {{72, 0}, {0, 0}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "Printout"], 
             CellMargins -> {{108, 48}, {-1, -2}}, Magnification -> 0.5]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Display Formulas and Programs", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], CellMargins -> {{54, 25}, {2, 24}}, 
             CellHorizontalScrolling -> True, DefaultFormatType -> 
             TraditionalForm, TextAlignment -> Center, ScriptLevel -> 0, 
             SingleLetterItalics -> True, SpanMaxSize -> Infinity, FontFamily -> 
             "Times", FontSize -> 14, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], FontSize -> 25], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"], FontSize -> 21], 
            Cell[
             StyleData["DisplayFormula", "Printout"], 
             CellMargins -> {{54, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"], CellMargins -> {{54, 25}, {Inherited, 6}}, 
             FontFamily -> "Courier", FontSize -> 10], 
            Cell[
             StyleData["Program", "Presentation"], FontFamily -> "Courier", 
             FontSize -> 12], 
            Cell[
             StyleData["Program", "Printout"], 
             CellMargins -> {{54, 30}, {Inherited, 4}}, FontSize -> 9]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headers and Footers", "Section"], 
         Cell[
          StyleData["Header"], CellMargins -> {{54, 24}, {0, 0}}, 
          StyleMenuListing -> None, FontFamily -> "Times", FontSize -> 9, 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["PageNumber"], StyleMenuListing -> None, FontFamily -> 
          "Times", FontSize -> 9, FontWeight -> "Bold"], 
         Cell[
          StyleData["Footer"], 
          CellMargins -> {{54, 24}, {Inherited, Inherited}}, StyleMenuListing -> 
          None, FontFamily -> "Helvetica", FontSize -> 7, FontSlant -> 
          "Italic"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["FormatType Styles", "Section"], 
         Cell[
         "These cells define styles that are mixed in with most other cells.  \
If the FormatType of a cell style matches the name of one of the styles \
defined below, then that style is applied along with the local cell style \
definitions. This is particularly true of Input and Output.", "Text", 
          CellMargins -> {{24, 0}, {Inherited, Inherited}}], 
         Cell[
          StyleData["CellExpression"], CellMargins -> {{54, 24}, {2, 4}}, 
          ShowCellLabel -> False, ShowSpecialCharacters -> False, 
          AllowInlineCells -> False, Hyphenation -> False, 
          AutoItalicWords -> {}, StyleMenuListing -> None, FontFamily -> 
          "Courier", FontSize -> 10, Background -> GrayLevel[1]], 
         Cell[
          StyleData["InputForm"], AllowInlineCells -> False, Hyphenation -> 
          False, LineSpacing -> {1.25, 0}, StyleMenuListing -> None, 
          FontFamily -> "Courier", 
          FontProperties -> {
           "FontMonospaced" -> True, "FontSerifed" -> True}], 
         Cell[
          StyleData["OutputForm"], LineSpacing -> {1.25, 0}, StyleMenuListing -> 
          None, FontFamily -> "Courier", 
          FontProperties -> {
           "FontMonospaced" -> True, "FontSerifed" -> True}], 
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0}, 
          SingleLetterItalics -> False, StyleMenuListing -> None, FontFamily -> 
          "Courier", 
          FontProperties -> {
           "FontMonospaced" -> True, "FontSerifed" -> True}], 
         Cell[
          StyleData["TraditionalForm"], LineSpacing -> {1.25, 0}, 
          SingleLetterItalics -> True, TraditionalFunctionNotation -> True, 
          DelimiterMatching -> None, ZeroWidthTimes -> False, 
          StyleMenuListing -> None, FontFamily -> "Times", 
          FontProperties -> {
           "FontMonospaced" -> False, "FontSerifed" -> True}], 
         Cell[
         "The style defined below is mixed in to any cell that is in an \
inline cell within another.", "Text", 
          CellMargins -> {{24, 0}, {Inherited, Inherited}}], 
         Cell[
          StyleData["InlineCell"], TextAlignment -> Left, ScriptLevel -> 1, 
          StyleMenuListing -> None], 
         Cell[
          StyleData["InlineCellEditing"], StyleMenuListing -> None, 
          Background -> RGBColor[1, 0.749996, 0.8]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Inline Formatting", "Section"], 
         Cell[
         "These styles are for modifying individual words or letters in a \
cell exclusive of the cell style.", "Text"], 
         Cell[
          StyleData["RM"], FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["BF"], FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["IT"], FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["BFI"], FontWeight -> "Bold", FontSlant -> "Italic"], 
         Cell[
          StyleData["TR"], FontFamily -> "Times", FontWeight -> "Plain", 
          FontSlant -> "Plain"], 
         Cell[
          StyleData["TI"], FontFamily -> "Times", FontWeight -> "Plain", 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["TB"], FontFamily -> "Times", FontWeight -> "Bold", 
          FontSlant -> "Plain"], 
         Cell[
          StyleData["TBI"], FontFamily -> "Times", FontWeight -> "Bold", 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["MR"], StyleMenuListing -> None, FontFamily -> "Courier", 
          FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["MO"], StyleMenuListing -> None, FontFamily -> "Courier", 
          FontWeight -> "Plain", FontSlant -> "Oblique"], 
         Cell[
          StyleData["MB"], StyleMenuListing -> None, FontFamily -> "Courier", 
          FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["MBO"], StyleMenuListing -> None, FontFamily -> "Courier",
           FontWeight -> "Bold", FontSlant -> "Oblique"], 
         Cell[
          StyleData["SR"], FontFamily -> "Helvetica", FontWeight -> "Plain", 
          FontSlant -> "Plain"], 
         Cell[
          StyleData["SO"], FontFamily -> "Helvetica", FontWeight -> "Plain", 
          FontSlant -> "Oblique"], 
         Cell[
          StyleData["SB"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontSlant -> "Plain"], 
         Cell[
          StyleData["SBO"], FontFamily -> "Helvetica", FontSize -> 10, 
          FontWeight -> "Bold", FontSlant -> "Oblique"], 
         Cell[
          StyleData["SCL"], FontFamily -> "Helvetica", FontTracking -> 
          "Condensed"], 
         Cell[
          StyleData["SCLO"], FontFamily -> "Helvetica", FontSlant -> "Italic",
           FontTracking -> "Condensed"], 
         Cell[
          StyleData["SCB"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontTracking -> "Condensed"], 
         Cell[
          StyleData["SCBO"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontSlant -> "Italic", FontTracking -> "Condensed"], 
         Cell[
          StyleData["SXR"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontTracking -> "Extended"], 
         Cell[
          StyleData["SXO"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontSlant -> "Italic", FontTracking -> "Extended"], 
         Cell[
          StyleData["Color1"], StyleMenuListing -> None, FontSlant -> 
          "Italic", FontColor -> RGBColor[1, 0.352941, 0]], 
         Cell[
          StyleData["Color2"], StyleMenuListing -> None, FontSlant -> 
          "Italic", FontColor -> RGBColor[0.937255, 0.588235, 0.137255]], 
         Cell[
          StyleData["Color3"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.498039, 0.505882, 0.517647]], 
         Cell[
          StyleData["Color4"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.529412, 0.568627, 0.780392]], 
         Cell[
          StyleData["Color5"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.937255, 0.666667, 0.137255]], 
         Cell[
          StyleData["Color6"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.576471, 0.584314, 0.596078]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["NonPrint Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NonPrintSection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{54, 25}, {10, 30}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, CellFrameMargins -> 1, CellFrameColor -> 
             GrayLevel[0.500008], CounterIncrements -> "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 18, FontWeight -> "Bold"],
             
            Cell[
             StyleData["NonPrintSection", "Presentation"], 
             CellFrameMargins -> {{0, 0}, {12, 12}}, FontSize -> 28], 
            Cell[
             StyleData["NonPrintSection", "SlideShow"], 
             CellMargins -> {{52, 25}, {30, 30}}, FontSize -> 21], 
            Cell[
             StyleData["NonPrintSection", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NonPrintSubsection"], 
             CellMargins -> {{54, 25}, {10, 26}}, 
             CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
             False, CounterIncrements -> "Subsection", 
             CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
             "Helvetica", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
             "Italic"], 
            Cell[
             StyleData["NonPrintSubsection", "Presentation"], CellDingbat -> 
             "\[GraySquare]", CellMargins -> {{74, 25}, {10, 26}}, FontSize -> 
             18], 
            Cell[
             StyleData["NonPrintSubsection", "SlideShow"], 
             CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{52, 25}, {16, 26}}, CellFrameColor -> 
             RGBColor[0.668009, 0.669383, 0.345068], FontSize -> 25], 
            Cell[
             StyleData["NonPrintSubsection", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False], 
            Cell[
             StyleData["SlideShowNavigationBar", "SlideShow"], Deletable -> 
             False, CellFrame -> False, ShowCellBracket -> False, 
             CellMargins -> {{0, 0}, {0, 0}}, PageBreakAbove -> True, 
             CellFrameMargins -> {{34, 0}, {0, 0}}, Background -> 
             RGBColor[0.529412, 0.568627, 0.780392]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Slide Show Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SlideShowNavigationBar"], Editable -> False, 
             Selectable -> False, CellFrame -> {{0, 0}, {0, 1}}, 
             CellMargins -> {{0, 0}, {3, 3}}, 
             CellElementSpacings -> {"ClosedCellHeight" -> 4}, CellOpen -> 
             False, CellGroupingRules -> {"SectionGrouping", 45}, 
             PageBreakAbove -> True, CellFrameMargins -> 0, CellFrameColor -> 
             GrayLevel[0.6], CellFrameLabelMargins -> 0, TextAlignment -> 
             Center, CounterIncrements -> "SlideShowNavigationBar", 
             StyleMenuListing -> None, Magnification -> 1, Background -> 
             GrayLevel[0.8]], 
            Cell[
             StyleData["SlideShowNavigationBar", "SlideShow"], Deletable -> 
             False, CellFrame -> 0, ShowCellBracket -> False, 
             CellMargins -> {{-1, -1}, {-1, -1}}, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, CellFrameColor -> 
             RGBColor[0.529412, 0.568627, 0.780392], Background -> 
             RGBColor[0.529412, 0.568627, 0.780392]], 
            Cell[
             StyleData["SlideShowNavigationBar", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Spacer"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 10, "ClosedCellHeight" -> 10}, CellOpen -> 
             True, CellEditable -> False], 
            Cell[
             StyleData["Spacer", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 20, "ClosedCellHeight" -> 30}, CellOpen -> 
             False, CellEditable -> False, ShowCellBrackets -> False], 
            Cell[
             StyleData["Spacer", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]]}, Closed]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "6.0 for Microsoft Windows (32-bit) (June 19, 2007)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[568, 21, 64, 1, 5, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[15051, 296, 64, 1, 5, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[16500, 349, 64, 1, 5, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[40699, 1125, 64, 1, 5, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[51602, 1492, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[70343, 2073, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[114742, 2906, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[130497, 3376, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[144349, 3810, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[151555, 4035, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[162972, 4391, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[172091, 4718, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[176223, 4872, 64, 1, 11, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]},
 "b:2.1.0"->{
  Cell[62167, 1826, 1254, 34, 62, "Input",
   CellTags->"b:2.1.0"],
  Cell[63574, 1869, 796, 23, 45, "Input",
   CellTags->"b:2.1.0"],
  Cell[64373, 1894, 2161, 45, 110, "Input",
   CellTags->"b:2.1.0"]},
 "b:3.1"->{
  Cell[67917, 1991, 364, 10, 41, "Input",
   CellTags->"b:3.1"],
  Cell[68284, 2003, 245, 9, 41, "Input",
   CellTags->"b:3.1"],
  Cell[68532, 2014, 1736, 51, 80, "Input",
   CellTags->"b:3.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 225608, 5941},
 {"b:2.1.0", 226789, 5968},
 {"b:3.1", 227006, 5975}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 64, 1, 5, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[635, 24, 152, 2, 87, "Title"],
Cell[CellGroupData[{
Cell[812, 30, 29, 0, 77, "Subtitle"],
Cell[844, 32, 256, 7, 57, "Subsubtitle"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1137, 44, 84, 1, 77, "Subtitle"],
Cell[1224, 47, 143, 12, 31, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1392, 63, 179, 5, 164, "Input"],
Cell[1574, 70, 13462, 223, 37, "Picture"]
}, Closed]],
Cell[15051, 296, 64, 1, 5, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15152, 302, 240, 9, 91, "Section"],
Cell[15395, 313, 389, 5, 65, "Text"],
Cell[15787, 320, 144, 4, 41, "BulletedList"],
Cell[15934, 326, 83, 1, 41, "BulletedList"],
Cell[16020, 329, 106, 2, 41, "BulletedList"],
Cell[16129, 333, 95, 2, 41, "BulletedList"],
Cell[16227, 337, 99, 2, 41, "BulletedList"],
Cell[16329, 341, 147, 4, 41, "BulletedList"],
Cell[16479, 347, 18, 0, 30, "Spacer"],
Cell[16500, 349, 64, 1, 5, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16601, 355, 349, 11, 91, "Section"],
Cell[CellGroupData[{
Cell[16975, 370, 183, 6, 107, "Subsection"],
Cell[17161, 378, 307, 7, 65, "Text"],
Cell[CellGroupData[{
Cell[17493, 389, 247, 7, 81, "Subsubsection"],
Cell[17743, 398, 377, 10, 66, "Text"],
Cell[18123, 410, 397, 10, 66, "Text"],
Cell[18523, 422, 400, 10, 66, "Text"],
Cell[18926, 434, 431, 11, 93, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[19394, 450, 296, 8, 65, "Subsubsection"],
Cell[19693, 460, 444, 10, 23, "Text"],
Cell[20140, 472, 455, 10, 23, "Text"],
Cell[20598, 484, 589, 13, 99, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[21236, 503, 212, 6, 85, "Subsection"],
Cell[CellGroupData[{
Cell[21473, 513, 287, 8, 59, "Subsubsection"],
Cell[21763, 523, 473, 10, 23, "Text"],
Cell[22239, 535, 528, 16, 62, "Input"],
Cell[22770, 553, 253, 7, 39, "MathCaption"],
Cell[23026, 562, 3027, 92, 105, "Input"],
Cell[26056, 656, 557, 12, 42, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[26650, 673, 287, 8, 59, "Subsubsection"],
Cell[26940, 683, 340, 9, 23, "Text"],
Cell[27283, 694, 245, 6, 55, "Input"],
Cell[27531, 702, 412, 10, 56, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[27980, 717, 283, 8, 59, "Subsubsection"],
Cell[28266, 727, 87, 2, 23, "Text"],
Cell[28356, 731, 391, 12, 61, "Input"],
Cell[28750, 745, 350, 12, 39, "MathCaption"],
Cell[29103, 759, 190, 5, 42, "Input"],
Cell[29296, 766, 551, 15, 42, "Input"],
Cell[29850, 783, 233, 6, 42, "Input"],
Cell[30086, 791, 298, 7, 42, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[30421, 803, 297, 8, 59, "Subsubsection"],
Cell[30721, 813, 128, 3, 23, "Text"],
Cell[30852, 818, 992, 20, 41, "Input"],
Cell[31847, 840, 548, 11, 41, "Input"],
Cell[32398, 853, 75, 0, 39, "MathCaption"],
Cell[32476, 855, 428, 10, 41, "Input"],
Cell[32907, 867, 1017, 27, 41, "Input"],
Cell[33927, 896, 82, 1, 23, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[34058, 903, 275, 4, 56, "Subsection"],
Cell[CellGroupData[{
Cell[34358, 911, 280, 8, 81, "Subsubsection"],
Cell[34641, 921, 114, 3, 23, "Text"],
Cell[34758, 926, 2239, 59, 143, "Input"],
Cell[37000, 987, 629, 23, 66, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[37666, 1015, 338, 9, 65, "Subsubsection"],
Cell[38007, 1026, 192, 7, 23, "Text"],
Cell[38202, 1035, 251, 7, 66, "Input"],
Cell[38456, 1044, 96, 2, 39, "MathCaption"],
Cell[38555, 1048, 503, 15, 66, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[39095, 1068, 347, 9, 65, "Subsubsection"],
Cell[39445, 1079, 74, 0, 65, "Text"],
Cell[39522, 1081, 652, 19, 56, "Input"],
Cell[40177, 1102, 416, 12, 56, "Input"],
Cell[40596, 1116, 67, 4, 92, "Text"],
Cell[40666, 1122, 18, 0, 30, "Spacer"]
}, Closed]],
Cell[40699, 1125, 64, 1, 5, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40812, 1132, 351, 13, 91, "Section"],
Cell[CellGroupData[{
Cell[41188, 1149, 89, 4, 107, "Subsection"],
Cell[41280, 1155, 441, 6, 23, "Text"],
Cell[41724, 1163, 65, 0, 23, "BulletedList"],
Cell[41792, 1165, 100, 2, 23, "BulletedList"],
Cell[41895, 1169, 79, 0, 23, "BulletedList"],
Cell[41977, 1171, 84, 4, 55, "BulletedList"]
}, Closed]],
Cell[CellGroupData[{
Cell[42098, 1180, 220, 6, 85, "Subsection"],
Cell[42321, 1188, 306, 6, 23, "Text"],
Cell[42630, 1196, 879, 26, 67, "Input"],
Cell[43512, 1224, 181, 7, 39, "MathCaption"],
Cell[43696, 1233, 197, 5, 42, "Input"],
Cell[43896, 1240, 257, 8, 39, "MathCaption"],
Cell[44156, 1250, 522, 16, 74, "Input"],
Cell[44681, 1268, 241, 6, 42, "Input"],
Cell[44925, 1276, 182, 7, 39, "MathCaption"],
Cell[45110, 1285, 193, 5, 42, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[45340, 1295, 274, 7, 85, "Subsection"],
Cell[45617, 1304, 100, 2, 23, "Text"],
Cell[45720, 1308, 445, 12, 61, "Input"],
Cell[46168, 1322, 120, 2, 42, "Input"],
Cell[46291, 1326, 373, 11, 61, "Input"],
Cell[46667, 1339, 73, 0, 39, "MathCaption"],
Cell[46743, 1341, 1012, 28, 68, "Input"],
Cell[47758, 1371, 122, 2, 42, "Input"],
Cell[47883, 1375, 1109, 30, 64, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[49029, 1410, 287, 4, 56, "Subsection"],
Cell[49319, 1416, 218, 7, 23, "Text"],
Cell[49540, 1425, 1127, 31, 68, "Input"],
Cell[50670, 1458, 54, 1, 42, "Input"],
Cell[50727, 1461, 851, 27, 65, "Input"],
Cell[51581, 1490, 18, 0, 15, "Spacer"],
Cell[51602, 1492, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51715, 1499, 255, 9, 91, "Section"],
Cell[CellGroupData[{
Cell[51995, 1512, 191, 6, 107, "Subsection"],
Cell[52189, 1520, 66, 0, 23, "Text"],
Cell[52258, 1522, 99, 2, 23, "BulletedList"],
Cell[52360, 1526, 122, 3, 23, "BulletedList"],
Cell[52485, 1531, 102, 2, 23, "BulletedList"]
}, Closed]],
Cell[CellGroupData[{
Cell[52624, 1538, 370, 8, 85, "Subsection"],
Cell[52997, 1548, 399, 8, 42, "Text"],
Cell[53399, 1558, 125, 3, 23, "Text"],
Cell[53527, 1563, 992, 26, 41, "Input",
 CellID->33057873],
Cell[54522, 1591, 1373, 37, 80, "Input",
 CellID->139975903]
}, Closed]],
Cell[CellGroupData[{
Cell[55932, 1633, 489, 10, 85, "Subsection"],
Cell[56424, 1645, 190, 4, 23, "Text"],
Cell[56617, 1651, 597, 17, 70, "Input"],
Cell[57217, 1670, 615, 18, 61, "Input"],
Cell[57835, 1690, 951, 24, 41, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[58823, 1719, 464, 10, 85, "Subsection"],
Cell[59290, 1731, 159, 3, 23, "Text"],
Cell[59452, 1736, 984, 29, 41, "Input"],
Cell[60439, 1767, 75, 0, 39, "MathCaption"],
Cell[60517, 1769, 242, 8, 41, "Input"],
Cell[60762, 1779, 157, 4, 39, "MathCaption"],
Cell[60922, 1785, 973, 24, 41, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[61932, 1814, 103, 4, 85, "Subsection"],
Cell[62038, 1820, 126, 4, 23, "Text"],
Cell[62167, 1826, 1254, 34, 62, "Input",
 CellTags->"b:2.1.0"],
Cell[63424, 1862, 147, 5, 39, "MathCaption"],
Cell[63574, 1869, 796, 23, 45, "Input",
 CellTags->"b:2.1.0"],
Cell[64373, 1894, 2161, 45, 110, "Input",
 CellTags->"b:2.1.0"]
}, Closed]],
Cell[CellGroupData[{
Cell[66571, 1944, 91, 4, 85, "Subsection"],
Cell[66665, 1950, 118, 3, 23, "Text"],
Cell[66786, 1955, 459, 12, 41, "Input"],
Cell[67248, 1969, 314, 9, 41, "Input"],
Cell[67565, 1980, 349, 9, 56, "Input"],
Cell[67917, 1991, 364, 10, 41, "Input",
 CellTags->"b:3.1"],
Cell[68284, 2003, 245, 9, 41, "Input",
 CellTags->"b:3.1"],
Cell[68532, 2014, 1736, 51, 80, "Input",
 CellTags->"b:3.1"],
Cell[70271, 2067, 69, 4, 42, "Text"],
Cell[70343, 2073, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70456, 2080, 354, 13, 91, "Section"],
Cell[CellGroupData[{
Cell[70835, 2097, 79, 1, 78, "Subsection"],
Cell[70917, 2100, 39495, 659, 131, "Text"],
Cell[110415, 2761, 172, 4, 42, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[110624, 2770, 85, 1, 56, "Subsection"],
Cell[110712, 2773, 232, 8, 23, "Text"],
Cell[110947, 2783, 1101, 33, 62, "Input"],
Cell[112051, 2818, 69, 4, 42, "Text"],
Cell[112123, 2824, 222, 7, 41, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[112382, 2836, 79, 4, 85, "Subsection"],
Cell[112464, 2842, 143, 3, 23, "Text"],
Cell[112610, 2847, 2108, 55, 110, "Input"],
Cell[114721, 2904, 18, 0, 15, "Spacer"],
Cell[114742, 2906, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[114855, 2913, 399, 12, 91, "Section"],
Cell[CellGroupData[{
Cell[115279, 2929, 235, 6, 107, "Subsection"],
Cell[115517, 2937, 170, 3, 23, "Text"],
Cell[115690, 2942, 159, 5, 23, "Text"],
Cell[115852, 2949, 128, 3, 23, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[116017, 2957, 233, 6, 85, "Subsection"],
Cell[116253, 2965, 69, 0, 23, "Text"],
Cell[116325, 2967, 855, 24, 41, "Input"],
Cell[117183, 2993, 95, 2, 39, "MathCaption"],
Cell[117281, 2997, 806, 23, 41, "Input"],
Cell[118090, 3022, 94, 2, 39, "MathCaption"],
Cell[118187, 3026, 2024, 52, 102, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[120248, 3083, 284, 7, 85, "Subsection"],
Cell[120535, 3092, 256, 9, 23, "Text"],
Cell[120794, 3103, 53, 0, 23, "Text"],
Cell[120850, 3105, 218, 5, 41, "Input"],
Cell[121071, 3112, 216, 5, 41, "Input"],
Cell[121290, 3119, 55, 0, 39, "MathCaption"],
Cell[121348, 3121, 858, 24, 55, "Input"],
Cell[122209, 3147, 194, 5, 41, "Input"],
Cell[122406, 3154, 75, 0, 39, "MathCaption"],
Cell[122484, 3156, 779, 22, 43, "Input"],
Cell[123266, 3180, 118, 1, 39, "MathCaption"],
Cell[123387, 3183, 1473, 32, 61, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[124897, 3220, 331, 8, 85, "Subsection"],
Cell[125231, 3230, 190, 4, 23, "Text"],
Cell[125424, 3236, 3553, 98, 162, "Input"],
Cell[128980, 3336, 1417, 31, 61, "Input"],
Cell[130400, 3369, 94, 5, 61, "Text"],
Cell[130497, 3376, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[130610, 3383, 461, 16, 91, "Section"],
Cell[CellGroupData[{
Cell[131096, 3403, 88, 4, 107, "Subsection"],
Cell[131187, 3409, 122, 3, 23, "Text"],
Cell[131312, 3414, 1058, 24, 59, "Input"],
Cell[132373, 3440, 726, 19, 45, "Input"],
Cell[133102, 3461, 897, 23, 64, "Input"],
Cell[134002, 3486, 125, 5, 61, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[134164, 3496, 123, 4, 85, "Subsection"],
Cell[134290, 3502, 385, 7, 23, "Text"],
Cell[134678, 3511, 700, 20, 23, "Text"],
Cell[135381, 3533, 193, 5, 23, "Text"],
Cell[135577, 3540, 241, 5, 23, "Text"],
Cell[135821, 3547, 156, 3, 27, "NumberedList"],
Cell[135980, 3552, 138, 3, 27, "NumberedList"],
Cell[136121, 3557, 275, 7, 42, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[136433, 3569, 91, 4, 85, "Subsection"],
Cell[136527, 3575, 229, 8, 23, "Text"],
Cell[136759, 3585, 140, 4, 42, "Text"],
Cell[136902, 3591, 600, 17, 59, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[137539, 3613, 100, 4, 85, "Subsection"],
Cell[137642, 3619, 235, 3, 23, "Text"],
Cell[137880, 3624, 580, 16, 43, "Input"],
Cell[138463, 3642, 158, 3, 39, "MathCaption"],
Cell[138624, 3647, 151, 3, 41, "Input"],
Cell[138778, 3652, 279, 7, 41, "Input"],
Cell[139060, 3661, 377, 9, 41, "Input"],
Cell[139440, 3672, 1571, 46, 76, "Input"],
Cell[141014, 3720, 190, 5, 41, "Input"],
Cell[141207, 3727, 223, 4, 39, "MathCaption"],
Cell[141433, 3733, 2207, 49, 61, "Input"],
Cell[143643, 3784, 179, 4, 42, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[143859, 3793, 240, 6, 85, "Subsection"],
Cell[144102, 3801, 244, 7, 61, "Text"],
Cell[144349, 3810, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[144462, 3817, 311, 9, 91, "Section"],
Cell[CellGroupData[{
Cell[144798, 3830, 254, 7, 107, "Subsection"],
Cell[145055, 3839, 99, 2, 23, "BulletedList"],
Cell[145157, 3843, 176, 3, 23, "BulletedList"],
Cell[145336, 3848, 132, 4, 39, "BulletedList"]
}, Closed]],
Cell[CellGroupData[{
Cell[145505, 3857, 92, 4, 85, "Subsection"],
Cell[145600, 3863, 71, 0, 23, "Text"],
Cell[145674, 3865, 1504, 40, 65, "Input"],
Cell[147181, 3907, 252, 9, 39, "MathCaption"],
Cell[147436, 3918, 1904, 50, 65, "Input"],
Cell[149343, 3970, 411, 7, 58, "MathCaption"],
Cell[149757, 3979, 1438, 39, 65, "Input"],
Cell[151198, 4020, 284, 7, 42, "Input"],
Cell[151485, 4029, 67, 4, 42, "Text"],
Cell[151555, 4035, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[151668, 4042, 358, 10, 91, "Section"],
Cell[CellGroupData[{
Cell[152051, 4056, 83, 4, 107, "Subsection"],
Cell[152137, 4062, 279, 10, 23, "Text"],
Cell[152419, 4074, 385, 6, 23, "Text"],
Cell[152807, 4082, 415, 5, 23, "Text"],
Cell[153225, 4089, 1003, 21, 41, "Input"],
Cell[154231, 4112, 203, 3, 23, "Text"],
Cell[154437, 4117, 338, 8, 42, "Input"],
Cell[154778, 4127, 248, 3, 23, "Text"],
Cell[155029, 4132, 527, 13, 63, "Input"],
Cell[155559, 4147, 471, 8, 23, "Text"],
Cell[156033, 4157, 294, 5, 23, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[156364, 4167, 222, 6, 85, "Subsection"],
Cell[156589, 4175, 244, 7, 23, "Text"],
Cell[156836, 4184, 127, 4, 23, "Text"],
Cell[156966, 4190, 812, 22, 41, "Input"],
Cell[157781, 4214, 99, 4, 39, "MathCaption"],
Cell[157883, 4220, 443, 12, 75, "Input"],
Cell[158329, 4234, 160, 3, 41, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[158526, 4242, 72, 4, 85, "Subsection"],
Cell[158601, 4248, 386, 15, 23, "Text"],
Cell[158990, 4265, 244, 3, 23, "Text"],
Cell[159237, 4270, 1173, 33, 41, "Input"],
Cell[160413, 4305, 236, 3, 23, "Text"],
Cell[160652, 4310, 2196, 69, 69, "Input"],
Cell[162851, 4381, 97, 6, 80, "Text"],
Cell[162951, 4389, 18, 0, 15, "Spacer"],
Cell[162972, 4391, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[163085, 4398, 414, 9, 91, "Section"],
Cell[CellGroupData[{
Cell[163524, 4411, 85, 4, 107, "Subsection"],
Cell[163612, 4417, 70, 0, 23, "Text"],
Cell[163685, 4419, 355, 10, 65, "Input"],
Cell[164043, 4431, 56, 0, 39, "MathCaption"],
Cell[164102, 4433, 252, 7, 65, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[164391, 4445, 93, 4, 85, "Subsection"],
Cell[164487, 4451, 259, 3, 23, "Text"],
Cell[164749, 4456, 124, 3, 23, "BulletedList"],
Cell[164876, 4461, 124, 3, 23, "BulletedList"],
Cell[165003, 4466, 123, 4, 39, "BulletedList"]
}, Closed]],
Cell[CellGroupData[{
Cell[165163, 4475, 98, 4, 85, "Subsection"],
Cell[165264, 4481, 69, 0, 23, "Text"],
Cell[165336, 4483, 1253, 38, 62, "Text"],
Cell[166592, 4523, 62, 0, 39, "MathCaption"],
Cell[166657, 4525, 894, 31, 75, "Input"],
Cell[167554, 4558, 75, 0, 39, "MathCaption"],
Cell[167632, 4560, 417, 12, 61, "Input"],
Cell[168052, 4574, 45, 0, 39, "MathCaption"],
Cell[168100, 4576, 557, 17, 65, "Input"],
Cell[168660, 4595, 73, 0, 39, "MathCaption"],
Cell[168736, 4597, 639, 15, 57, "Input"],
Cell[169378, 4614, 129, 2, 42, "Input"],
Cell[169510, 4618, 190, 7, 39, "MathCaption"],
Cell[169703, 4627, 936, 32, 80, "Input"],
Cell[170642, 4661, 122, 2, 42, "Input"],
Cell[170767, 4665, 192, 7, 39, "MathCaption"],
Cell[170962, 4674, 1054, 36, 77, "Input"],
Cell[172019, 4712, 69, 4, 42, "Text"],
Cell[172091, 4718, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[172204, 4725, 195, 7, 91, "Section"],
Cell[CellGroupData[{
Cell[172424, 4736, 221, 6, 107, "Subsection"],
Cell[172648, 4744, 148, 5, 23, "Text"],
Cell[172799, 4751, 425, 7, 23, "Text"],
Cell[173227, 4760, 193, 7, 42, "Text"],
Cell[173423, 4769, 171, 3, 42, "Input"],
Cell[173597, 4774, 113, 4, 42, "Text"],
Cell[173713, 4780, 221, 4, 42, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[173971, 4789, 291, 7, 85, "Subsection"],
Cell[174265, 4798, 437, 15, 42, "Text"],
Cell[174705, 4815, 329, 7, 42, "Text"],
Cell[175037, 4824, 223, 7, 42, "Text"],
Cell[175263, 4833, 115, 2, 42, "Input"],
Cell[175381, 4837, 94, 5, 61, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[175512, 4847, 346, 8, 85, "Subsection"],
Cell[175861, 4857, 186, 6, 23, "Text"],
Cell[176050, 4865, 170, 5, 42, "Text"],
Cell[176223, 4872, 64, 1, 11, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[176336, 4879, 121, 5, 91, "Section"],
Cell[176460, 4886, 382, 12, 66, "BulletedList"],
Cell[176845, 4900, 153, 3, 65, "BulletedList"],
Cell[177001, 4905, 210, 5, 65, "BulletedList"],
Cell[177214, 4912, 18, 0, 30, "Spacer"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
